***********************************************************************************************
##
## 한국어 HISTORY.DAT
## 
## Arcade-history.com에서 만든 history.dat를 기본으로 
## 2ch의 history.dat의 내용 일부를 첨부해 한국어 버전으로 재구성한 것입니다.
## 한국어 버전으로 구성한 것입니다.
##
## 번역 및 편집 : 에이케이
##
## 최종 수정 :  2007.12.XX
##
##
##***************************************************************************************************
##***************************************************************************************************
##
## 2ch  Story.DAT
##
## 2ちゃんねる
## http://www.2ch.net/
##
## hitory.dat (過去ログ置き場)
## http://history1.client.jp/
##
## (07.01.27)
##
##***************************************************************************************************
## History.dat - an arcade video games database.
## Available at http://www.arcade-history.com - A coin-operated game & machine database project.
##
## Maintained by Alexis Bousiges (c) 2000-2007 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share to copy, distribute and transmit the work
## to Remix to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to http://www.arcade-history.com
##***************************************************************************************************

$info=esprade,
$bio

ESP Ra.de. - A.D. 2018 Tokyo (c) 04/1998 Atlus / Cave.


메인 CPU : 68000 (@ 16 Mhz)

사운드 칩 : YMZ280B (@ 16.9344 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


"돈패치" "도돈패치"에 이어 출시된 CAVE의 세로 스크롤 슈팅게임으로 Atlus를 통해 발매됐다.

메인 공격, 파워 공격이 구분되어 있으며 일반적인 폭탄과 달리 버튼 홀드 후 에너지를 방출하는 특이한 방식이 사용되었다.

느린 속도의 대량 탄막, 강렬한 연출, 느슨한 피탄 판정등의 요소로 슈팅게임의 명작중 하나로 손꼽니다.


* '에스프레이드'라고 읽는다.

* ESP는 'ExtraSensory Perception(초감각적 지각력)'을 의미한다.


$end

$info=88games
$bio

'88 Games (c) 07/1988 Konami.


메인 CPU : KONAMI

사운드 CPU : Z80

사운드 칩 : YM2151, (2x) UPD7759

화면 방향 : 가로


플레이어 : 4

버튼 : 3

장르：스포츠


100m 달리기, 멀리 뛰기, 400m 계주, 스키트 사격, 110m 허들, 양궁, 창 던지기, 높이 뛰기의 올림픽 경기를 즐길 수 있다

코나미 '하이퍼 올림픽'시리즈 3탄으로 88 서울 올림픽에 맞춰 출시된 게임이다.


* 100m 달리기 경기에서 배경으로 다른 코나미 게임의 광고판을 볼 수 있다.


$end

$info=99lstwar
$bio

'99 The Last War (c) 1985 Proma.


메인 CPU : (2x) Z80

사운드 칩 : (2x) AY8910

화면 방향 : 세로


플레이어 : 1

조종장치 : 8방향 조이스틱

버튼 : 2

장르 : 슈팅


고전 슈팅 게임


$end

$info=005
$bio

005 (c) 12/1981 Sega.


Sega G80 래스터 하드웨어

메인 CPU : Z80 (@ 3.867 Mhz)

사운드 칩 : Samples, Custom (@ 3.867 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 4방향 조이스틱

버튼 : 1


비밀 요원 005를 조작해서 극비문서를 헬리콥터 있는 곳까지 가져오는것이 목표인 게임

005 (더블 오)는 '제임스 본드'와 같은 스파이를 지칭하는 의미에서 사용되었다. 007을 직접 사용 못한 것은 라이센스 비용 절감등의 이유가 있었을 것으로 짐작.
4 방향 조이스틱을 이용하고 버튼으로 최면 가스를 발사해서 경비를 잠재울 수 있다.


* 코렐코비젼용으로 컨버전이 계획된 바 있지만 발매는 이루어지지 못했다.


$end

$info=10yard
$bio


10-Yard Fight (c) 1983 Irem.

Irem M-52 hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


미식축구 게임. 킥오프로 시작되는 각각의 레벨은 플래이어 쿼터백을 조작해서 공을 들고 테클당하기까지 최대한 달려나가는 것으로 진행된다.
게임 플래이는 복잡한 미식 축구 룰을 몰라도 쉽게 진행이 가능하며 단순히 시간내에 터치다운을 하는 방식이다.

단순한 게임 플래이 임에도 불구하고 당시에 출시된 축구 게임중 가장 사실적인 게임이었으며 적의 태클을 스틱을 흔드는 것으로 뿌리치는 조작도 발매 당시에는 획기적인 기능으로 인식되었다.


$end

$info=1941
$bio

1941 - Counter Attack (c) 02/1990 Capcom.


Capcom Play System (CPS) hardware

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


세로 스크롤 슈팅 게임으로 19로 시작되는 캡콤 슈팅 게임 4탄에 해당된다.

이전과 동일한 시스템을 유지하면서 아름다운 그래픽과 캐릭터로 무장하고 있다.

또한 스테이지 전개도 공중전과 해상전을 포함, 새롭게 지상전이 더해져 전차나 포대와 싸우는 장면이 준비되어 있다.


* 캡콤 CPS시스템 7번째 작품


$end

$info=pc_1942
$bio

1942 (PlayChoice-10) (c) 1987 Capcom.


Nintendo PlayChoice-10 hardware

메인 CPU : Z80 (@ 4 Mhz), N2A03 (@ 1.789772 Mhz)

사운드 칩 : N2A03 (@ 1.789772 Mhz), DAC (@ 1.789772 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


닌텐도에서 발매한 플래이초이스-10 하드웨어에 대응하는 아케이드 이식작.

게임 밸런스는 좋지만 하드웨어 성능 부족으로 화면이 깜빡거려서 총알을 보기 힘든 단점이 있다.


$end

$info=1942,1942a,1942b,
$bio

1942 (c) 12/1984 Capcom.


메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : Z80 (@ 3 Mhz)

사운드 칩 : (2x) AY8910 (@ 1.5 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


1942는 세로 스크롤 슈팅 게임으로 2차세계 대전을 배경으로 하고 있다. 
토쿄로 진격해서 일본 공군을 파괴하는 것이 게임의 목적으로 플래이어는 미군 비행기를 조종하게 된다.

이후 발매되는 1943, 1941, 1941 등 19시리즈 게임의 최초 오리지널이다.

총 32 스테이지로 심플한 게임 플레이로 널리 인기를 끌게된 게임


* 1942는 오카모토가 캡콤에서 최초로 만든 게임이다.

* Alfa Records 에서 한정판 사운드트랙을 발매한 바 있다.


$end

$info=1943,
$bio

1943 - The Battle of Midway (c) 06/1987 Capcom.


메인 CPU : Z80 (@ 6 Mhz)

사운드 CPU : Z80 (@ 3 Mhz)

사운드 칩 : (2x) YM2203 (@ 1.5 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


"1942"의 후속편으로 만들어진 게임.

전작과 마찬가지로 2차 세계대전을 무대로 미군 미행기를 조종하게 된다.

기체 수에서 에너지 방식으로 변경되었으며 단순 회피가 아닌 공격을 겸한 메가 크래쉬도 사용하게 된다.

총 16스테이지로 다양한 캐릭터와 아이템이 등장한다.


$end

$info=1943kai,
$bio

1943 Kai - Midway Kaisen (c) 06/1988 Capcom.


메인 CPU : Z80 (@ 6 Mhz)

사운드 CPU : Z80 (@ 3 Mhz)

사운드 칩 : (2x) YM2203 (@ 1.5 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


"1943"의 마이너 업그레이드 버전. 

전작 "1943"에서 유명무실한 무기 "산탄총"을 대폭 강화하는 등의 밸런스 조정이 있었지만 정도가 지나쳐서 오히려 게임 밸런스를 무너뜨리는 일이 발생했다.

스테이지 수도 16개에서 10개로 줄어들어서 팬들의 평가는 나뻤지만 그래픽이나 BGM등이 개선되고 쉬운 게임 플래이 덕분에 초심자들에게 환영받기도 했다


$end

$info=1944
$bio

1944 - The Loop Master (c) 06/2000 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000, Z80

사운드 칩 : Q-Sound

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2 


히트작 '19XX' 후속으로 발매된 캡콤 슈팅 시리즈 6탄

원점 회기의 마음으로 발매한 게임이었지만 그런 이유로 소비자에게 외면받았던 게임이다.


* 하이스코어에 'SEX'라고 이름을 입력하면 'CAP'으로 자동 변경된다.


$end

$info=1945kiii,
$bio

1945k III (c) 2000 Oriental.


메인 CPU : 68000

사운드 칩 : (2x) OKI6295

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


국내에서 제작된 종스크롤 슈팅 게임
'스트라이커즈 1945' 영향을 받은 게임이다.


$end

$info=19xx
$bio

19XX - The War Against Destiny (c) 12/1995 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


캡콤의 종스크롤 슈팅게임.

84년작 '1942'에서 계속되는 19시리즈 다섯 번째.

종전의 시리즈에서 많은 변화가 있었으며 각각 성격이 다른 3종류의 기체를 선택 가능한 특징이 있었다.
라이프 방식에서 에너지 방식으로 전환되었으며 멋진 분위기와 적절한 난이도로 많은 이들의 사랑을 받았다.


* '19 XX' '나인틴 더블X'라고 읽는다.

* 1945년 이후로도 전쟁이 끝나지 않았다는 설정.

* 하이스코어에 'SEX'라고 이름을 입력하면 'CAP'으로 자동 변경된다.


$end

$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 11/1995 Midway.


Midway Wolf Unit hardware

메인 CPU : TMS34010 (@ 6.25 Mhz)

사운드 CPU : ADSP2105 (@ 10 Mhz)

사운드 칩 : DMA-driven (@ 10 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 3


미드웨이사의 아이스 하키 스포츠게임.

NHL 공인을 받아 유명선수가 실명으로 등장하며 능력치 또한 그대로 적용되었다. 또한 게임 아나운서 음성으로 실제 아나운서 Pat Foley의 목소리를 들을 수 있다.


* 경기 도중 배경음악으로 켈로그 콘팝스 광고가 들려온다.


$end

$info=2020bb,2020bba,2020bbh,
$bio

2020 Super Baseball (c) 09/1991 SNK / Pallas.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


가까운 미래를 배경으로 인간과 로봇이 하는 야구경기.

경기에서 획득한 돈으로 강화파츠를 구입해 진행해 나간다.

야구장의 분위기를 비롯하여 등장하는 강화파츠나 로보트 선수의 등장등 꽤나 SF 적인 연출로 되어 있다.


$end

$info=3countb,
$bio

3 Count Bout (c) 03/1993 SNK.


SNK MVS Neo-Geo hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


MVS 시스템 최초로 등장한 프로레슬링 게임.

선택가능한 캐릭터는 모두 10명으로 싱글 대전 및 2인 협력, 2인 대전 등 3개의 경기 모드가 준비되어있다. 스테이지는 기본적인 레스링의 링 위에서와 주차장 스테이지나 고압 전류가 흐르는 스테이지등의 다양한 스테이지가 제공된다.


* 3 Count Bout 는 UPL에서 개발하고 SNK에서 발매한 게임으로 UPL에서 마지막으로 만든 게임이다.

* 3 Count Bout 는 SNK 네오지오 기판으로 나온 유일한 진짜 레슬링 게임이다. (이전에 "King of The Monsters"라는 이름으로 레스링 게임이 나온적 있지만 등장인물이 사람이 아닌 괴수였다)


$end

$info=3wonders
$bio

Three Wonders (c) 05/1991 Capcom.


Capcom Play System (CPS) hardware

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


미드나잇 원더러(액션), 체리오트(슈팅), 돈풀(퍼즐)의 세가지 게임이 포함되어 있으며 하나의 기판에 3개의 게임을 넣어서 CPS기판 기능의 한계까지 사용한 게임.

한번에 세가지 종류의 게임을 할 수 있었지만 히트에는 실패했다.


* 미드나잇 원더러의 주인공은 캡콤의 액션 게임 '"Marvel vs. Capcom - Clash of Super Heroes"에 스트라이커 캐릭터(lou)로 등장한다.

* 미국판에는 "Winners Don't Use Drugs" 화면이 표시되며 일본판에서는 미드나잇 원더러가 루스터라는 이름으로 난이도가 변경되어 등장한다.


$end

$info=airduel
$bio

Air Duel (c) 06/1990 Irem.


Irem M-72 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


아이렘의 장기인 종스크롤 슈팅게임.

각 스테이지가 시작되기 전에, 스틱 조작으로 대각선 공격이 가능한 헬리콥터와 전방 공격만의 전투기를 선택할 수가 있다.

모두 7 스테이지


* 이 게임에 사용된 음악은 동일한 음악가가 참여한 여러 게임에서 리믹스 되어 재활용 되었다.

 스테이지 1 : "Gun Force II" 스테이지 2 파트 1
   
 스테이지 2 : "Metal Slug 2 - Super Vehicle-001/II" 미션 3

 스테이지 3 : "Metal Slug 3" 미션 1 , "Gun Force II" 스테이지 2 파트 2

 스테이지 4 : "Gun Force II" 스테이지 1


$end

$info=alpham2
$bio

Alpha Mission II (c) 03/1991 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


'200년 전쟁'종결로부터 10년 후, 인류는 파괴된 정체 불명의 우주 요새의 조사를 한 결과 10년 전 지구를 습격한 부대는 그저 일부에 지나지 않는 것을 알게 되었다. 그들에 대항하기 위해 인류는 이전의 영웅 'SYD'에 새로운 생명을 불어 넣게 된다.


SNK의 명작 슈팅 'A.S.O'가, MVS 시스템으로 부활한 게임.

하지만 전작과는 전혀 다른 분위기의 게임으로 모두 6개의 스테이지가 있다.


$end

$info=androdun
$bio

Andro Dunos (c) 06/1992 Visco.

SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2 


수수께끼의 지적 생명체에 명망의 위기에 직면한 인류가 최신 전투기를 개발해 대항해 나간다는 스토리.

2인 동시 플레이가 가능하고 플레이 도중 난입도 가능한 횡스크롤 슈팅게임이다.

공격버튼을 계속 누르고 있으면 강력한 공격이 가능하다.

모두 7 스테이지.


* Andro Dunos는 SNK 네오지오 기판으로 출시된 비스코 최초의 게임이다.


$end

$info=aodk
$bio

Aggressors of Dark Kombat (c) 07/1994 SNK / ADK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


주통쾌한 대전 격투 액션게임.

당시의 대전 격투 게임으로서는 드물게 높이의 개념이 있고 화면상에서 자유로운 이동이 가능한 것이 특징이다.

사물을 집어 던지는 공격이 가능하고 공격하여 증가하는 '열혈 게이지'가 최고가 되면  플레이어는 '열혈 상태'로 되고 공격력이 상승한다. 또한, 최고의 사기성 기술'간간필살'은 볼만한 가치가 있다.


* "World Heroe"의 푸마가 선택가능한 캐릭터로 등장한다.

* 각각의 캐릭터 주제가에 가사가 있지만 보걸은 나오지 않는다.(노래방 형식)

* 일본판에서만 치명타를 입었을때 피가 나온다.


$end

$info=aof
$bio

Art of Fighting (c) 09/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


초창기 네오지오로 출시된 대전 격투 게임.

게임의 밸런스에 문제가 있었지만 상당히 큰 편의 캐릭터와 확대 축소 기능과 캐릭터의 피해 정도가 얼굴에 표시되는등 드라마틱한 연출이 뛰어났던 게임이다.

체력이 적어졌을때 용호난무라고 하는 초 필살기를 사용한다는 점이 가장 큰 특징.


$end

$info=aof2
$bio

Art of Fighting 2 (c) 03/1994 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


12명의 캐릭터가 선택가능한 대전 격투 게임.

전작과 마찬가지로 화면의 확대 축소 기능 및 얼굴에 표현되는 피해정도 표시등이 적용되어 있으며 조작성에서 많은 개선이 있었다.


* 기스 하워드의 깜짝 등장이 "아랑전설"과의 연관성을 나타내 준다. 게임상의 배경이 "아랑전설"에서 몇년 전으로 설정되 있음을 알 수 있다.
 등장하는 기스 하워드는 무술 수련 이전의 것이어서 아랑전설에서와 많이 다르며 그의 나이도 훨씬 젊게 등장한다.
 하지만 이 모든 사전 연관성은 "킹 오브 파이터즈"시리즈에서는 가볍게 무시된다.

* Temjin엔딩에서 꼬마 테리 보가드가 깜짝 출연한다.


$end

$info=aof3
$bio

Art of Fighting 3 - The Path of the Warrior (c) 03/1996 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'용호의 권'시리즈의 3번째 작품으로 료와 로버트 이외에는 전원이 신 캐릭터로 변경되었으며 이전 작품의 무대 였던 사우스 힐에서 맥시코로 배경을 옮겨왔다.

애니메이션이 매우 부드러워서 새로운 스타일의 분위기가 느껴졌던 게임.

체력이 얼마 남지 않은 상대를 초 필살기로 KO 한 경우에는 그 1 라운드 만으로 2 라운드 모두를 이기는 것이 되는 Ultimate KO 라는 시스템이 추가 되었다.


$end

$info=armwar
$bio

Armored Warriors (c) 09/1994 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 3

조종장치 : 8방향 조이스틱

버튼 : 3



서기 2281년, 반세기에 걸쳐 전개된 지구 연합군과 라이아 공국군과의 지역권을 둘러싼 분쟁은 결국 마지막에 달했다. 그러나, 그 평화는 길게 계속되지 않았다. 정전협정으로부터 1년 후, 군인이어야할 스스로를 사이보그화한 라이아 공국군대위 워록크가 수천의 사이보그 병사를 거느리고 선전포고한 것에서 시작되었다.

캡콤에서 등장한 로보트 메카니컬 격투 액션 게임으로 세명의 플레이어가 메카닉을 조종해 나가는 게임이다. 파괴된 메카닉에서 나온 파츠를 장착하는 것이 특징.


* 미국판에는 "Winners Don't Use Drugs" 화면이 표시된다.


$end

$info=avsp
$bio

Alien vs. Predator (c) 05/1994 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 3

조종장치 : 8방향 조이스틱

버튼 : 3


두 명의 해병대원과 두 명의 프레데터를 선택해서 에일리언을 쫓는 게임으로 적을 바운드 시켜서 추격타가 가능한 점이 특징.


* '20 세기 폭스사'의 인기 영화 '에일리언'과'프레데터'의 두 작품을 결합한 격투 액션 게임으로 미국 Dark Horse에서 출판된 코믹스를 기본으로 만든 게임이다.

* 에일리언과 프레데터가 동시에 등장하는 최초의 게임이다.

* 린 쿠로사와 중위는 "Street Fighter Alpha 2"에서 켄 스테이지 배경에 까메오로 등장한다.

* 미국판에는 "Recycle It, Don't Trash It!" 화면이 표시된다.


$end

$info=bakatono
$bio

Baka Tono-sama Mahjong Manyuki (c) 12/1991 Monolith.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)


화면 방향 : 가로

플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


초창기 네오지오 마작 게임으로 마작을 좋아하는 영주가 마작여행을 떠난다는 내용의 게임.


* 바카토노-사마(바보 영주님)은 일본의 유명 코메디언 시무라 켄에 의해 만들어진 인본에서 유명한 인기 캐릭터이다.


$end

$info=batcira
$bio

Battle Circuit (c) 03/1997 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 2


한때 캡콤의 단골 메뉴이기도 했던 미래를 배경으로한 격투 액션 게임.

20XX년, 컴퓨터가 모두를 관리하는 초고도 문명 시대, 인체의 기능을 99%활용 가능한 생체 칩이 완성되었고 사이보그 수술로 그 칩을 체내에 넣은 사람은 마피아나 야쿠자 또는 그것을 단속하는 경찰이나 현상금 사냥꾼으로서 능력을 유감없이 발휘하게 된다.

현상금 사냥꾼 '사이버 블루'는 민간 길드로부터 의뢰를 받게 되는데 세계 정복을 노리는 악의 조직 '데리트'에서 모든 컴퓨터를 지배할 수 있는 '천제 시스템'의 기동 디스크를 훔쳐오는 것이었다.


* 스테이지 2의 조니는 엘비스 프레슬리를 모방해 만들어져 있다. 물리쳤을 경우 라스베가스의 가짜 엘비스 프레슬리 처럼 뚱뚱하게 변한다.


$end

$info=battroad
$bio

The Battle-Road (c) 10/1984 Irem.


Irem M-62 system hardware

메인 CPU : Z80 (@ 3.072 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


다섯 번째 베이스까지 통과해서 기지로 기밀 문서를 보내는 것을 목적으로 하는 레이싱 액션 게임.

조작은 8 방향 스틱으로 이동(좌우)과 스피드 조절(상하)을, 2개의 버튼으로 전/후방 공격에 사용한다.

중간의 기지에서 타이어와 연료 보급이 가능하지만 상당히 난이도가 높은 게임으로 조심스런 게임 플레이가 필요하다.


$end

$info=bchopper
$bio

Battle Chopper (c) 12/1987 Irem.


Irem M-72 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


서기 2XXX년, 우주의 저 멀리 물과 초록을 가진 아름다운 별에 MUDDY라 불리우는 정체 불명의 사람이 검은 헬리콥터 군단을 이끌고 침략해 온다.

우주 패트롤대 Mr.HELI가 이 별을 구하기 위해 지구로부터 발진한다!


등장 캐릭터는 코믹하지만 내용은 정통파 슈팅 게임

전방향으로 스크롤 되고 공격 기술을 선택해야 하는 등 전략적 측면에서는 'R-타입'을 능가한다.


$end

$info=bjourney
$bio

Blue's Journey (c) 03/1991 Alpha Denshi.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


행성 라기는, 곤충 인간(인섹트리언)이 사는 아름다운 별이였다. 

하지만 다른 우주에서 온 다루 일족에 의해 환경은 파괴되고 오염되어 갔고 그때 블루라는 한 소년이 나타나는 데...


알파 전자의 액션 게임

주인공 블루는 잎사귀로 적을 공격하고 뒤집혔던 적을 내던지거나 위에 타고 차버리면서 전진한다.

또한, 버튼으로 자신의 신장을 변화시킬 수 있다.


$end

$info=blazstar
$bio

Blazing Star (c) 01/1998 Yumekobo.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


MVS 시스템으로 나온 슈팅게임 '펄스타'의 후속편으로 나온 게임.

전작과 마찬가지로 CG 렌더링에 의한 캐릭터가 매우 아름다우며 차이점은 메카닉한 캐릭터가 많아진 점이 다르다.

플레이어는 게임 시작시에 특징이 다른 6개의 기체로부터 선택하는 것이 가능하고 시스템 면에서는 적의 연속 파괴에 의한 보너스 시스템등이 새로 추가되어 있다.


$end

$info=bmaster
$bio

Blade Master (c) 1991 Irem.


Irem M-92 system hardware

메인 CPU : V33 (@ 9 Mhz)

사운드 CPU : V30 (@ 7.15909 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), GA20 (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


어둠의 군단 침략에 인간들은 어찌하지 못했다. 마왕 봉인 주문을 전승하는 유일한 인물 '소녀 에밀리아'가 마왕군에 잡힌 지금, 사람들은 두려워서 나서지 않고 있다.

에밀리아의 오빠 '아놀드'와 소년 '로이'가 소녀를 구하러 마군과의 싸움을 시작한다.


8 방향 스틱으로 이동은 동일하지만 로이와 아놀드는 스피드에 차이가 있으니 주의.

버튼은 공격과 점프에 사용한다.

방어와 연속 공격을 잘 다루는 것이 공략의 열쇠.

모두 7 스테이지.


$end

$info=breakers
$bio

Breaker's (c) 11/1996 Visco.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


비스코에서 출시한 대전 격투 게임.

전형적인 스타일의 대전 격투 게임으로 난이도가 높고 기술이 복잡한 점이 특징.


* 이후 '브레이카즈리벤지' 라는 이름으로 개량된 버전이 출시됐다

* 이 게임의 프로토타입이 게임 출시 2년전 AM 쇼에 '천린의 서사화호'라는 이름으로 선보였다


$end

$info=breakrev
$bio

Breaker's Revenge (c) 07/1998 Visco.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


대전 격투 게임 '브레이커즈'의 속편으로 출시 되었지만 속편이라기 보다는 밸런스 조정을 중심으로한 버전업판이라고 할 수 있다.

전작의 8인의 캐릭터 이외에 한 명의 신 캐릭터가 추가되어 등장 캐릭터는 모두 9명.

등장 캐릭터가 추가된 것 이외에는 오프닝의 데모까지도 전작과 완전히 동일하다.


$end

$info=bstars2
$bio

Baseball Stars 2 (c) 04/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4 


MVS 시스템으로 등장했던 '베이스볼 스타즈'의 후속편.

평이 좋았던 연출, 그래픽 부분을 더욱 강화하고 난투극이나 선수 피로도 표시등 세부적인 묘사도 더해졌다.


$end

$info=bstars
$bio

Baseball Stars Professional (c) 04/1990 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


메지저 리그를 테마로 만들어진 야구 게임.

토너먼트 모드와 VS 모드가 있으며 다이나믹한 애니메이션과 아나운서의 영어 멘트등 연출이 충실했던 게임이다.


*  SNK Neo-Geo MVS 하드웨어로 출시된 최초의 야구 게임이다.


$end

$info=burningf
$bio

Burning Fight (c) 04/1991 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'파이널 파이트' 방식의 횡스크롤 액션 게임.

'괴물 콤비'라고 불리우며 두려움이 대상이 되고 있는 형사 듀쿠와 비리.

게다가 새로운 형사 류우의 3인이 협력하여,  미국의 일대 조직'카스 테러라·후리'라는 광역 폭력단'평화조'의 괴멸을 위해 싸운다.


* 하나에서 열까지'화이날 화이트'를 꼭 닮은 이 게임은 후에 캡콤으로 부터 고소 당한다

* 등장 인물 중 한 명인 듀크는 'The King of Fighters 2000'에서 스크라이커 캐릭터로 등장한다.


$end

$info=pbobblen,pbobble
$bio

Puzzle Bobble (c) 06/1994 Taito.


Taito B System hardware

메인 CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz)

사운드 칩 : YM2610B (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 3


타이토에서 출시한 퍼즐 시리즈의 첫번째 흥행 성공작.

버블보블의 귀여운 캐릭터를 이용한 퍼즐 게임으로 화면 상의 동일 색상의 구슬 3개를 연결해서 떨어뜨리는 것이 목적인 게임이다.

시간이 흐르면 구슬이 아래로 내려오기 때문에 정확히, 빠르게 던지는 것이 중요.

간단한 조작법과 쉬운 난이도로 초보자도 쉽게 즐길 수 있는 게임이다.


* 영문판 제목은 '버스트 어 무브'

* 균형 잡힌 레벨 디자인, 간단한 조작법과 쉬운 난이도 덕분에 크게 성공했으며 특히 여성층에 인기를 끌었다

* 스코어 화면에 'SEX'를 입력하면 'AAA'로 자동 변경된다.

* 네오지오 버전의 경우 고득점 했을 경우 크레딧이 표시된 이후 비밀 메시지와 그림을 볼 수 있다.


$end

$info=captcomm
$bio

Captain Commando (c) 09/1991 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 2


가까운 미래를 무대로 한 '파이널 파이트' 형식의 격투 액션 게임.

'파이널 파이트'와 완전히 동일한 조작법에 효과음까지 동일해서 아쉬움이 있는 게임. 하지만 단순 치고 때리는 액션에서 벗어나 대시 어택등의 공격 패턴이 늘어난 점은 이 게임의 장점이라고 할 수 있다.

미국 코믹스 풍의 개성있는 캐릭터를 사용했으며 4인 동시 플레이도 가능하다.


* CAPtain COMmando = CAPCOM

* 캡틴 코만도는 북미 성향 게임의 대표작이다.


$end

$info=cawing
$bio

Carrier Air Wing (c) 10/1990 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


캡콤의 슈팅 게임 '에어리어 88'의 후속편으로 나온 횡스크롤 슈팅 게임.

아이템 등장 조건이나 스테이지 시작시 무기 구입등 기본 룰도 동일하다.

어떤 방법을 사용하면, 돈을 지불하지 않고 무기를 구입하는'도둑기술'이 존재한다.

모두 10 스테이지


$end

$info=crsword
$bio

Crossed Swords (c) 07/1991 Alpha Denshi.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


독특한 3인칭 시점의 판타지 액션 게임

평화를 해치는 몬스터를 해치우는 내용으로 무기, 마법등을 구입하고 캐릭터가 레벨업 하는 등의 RPG의 요소를 가지고 있다.

모두 7 스테이지


* '크로스드 소드'는 네오지오에서 나온 두 번째 액션 RPG 게임이다.(첫 번째는 '라이딩 히어로')


$end

$info=csclub
$bio

Capcom Sports Club (c) 07/1997 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


세 가지 스포츠 게임을 즐길 수 있는 게임.

5 대 5 로 하는 미니 축구 '킥 스타즈', 3 대 3 으로 하는 미니 농구 '덩크 스타즈' 그리고 여자 단식 테니스 '스매시 스타즈'가 한 게임에 포함되어 있다.

기본 적인 경기 조작은 쉬운편이며 숙련된 사람을 위한 커멘드 기술도 존재한다.

진행은 1회전, 준결승, 결승의 3 단계로 진행되며 토너먼트에서 승리하는 것으로 클리어 가능하다.

1 크레딧으로 3 경기를 순서대로 플레이도 가능.


* '스매시 스타즈'-테니스 게임-에서 중국 선수로 '스트리트 파이터'의 '춘리'를 매우 닮은 '리리'가 등장한다.


$end

$info=ctomaday
$bio

Captain Tomaday (c) 05/1999 Visco.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


코나미의 '트윈비'를 닮은 종스크롤 슈팅 게임.

돌연변이 토마토가 주인공으로 아이템을 획득해서 독특한 다른 캐릭터로 변신이 가능하다.


* MVS 시스템을 이용해서 종스크롤 게임임에도 불구하고 가로 화면이 조금 긴편이다.

* 네오지오 MVS 시스템을 이용한 게임이지만 네오지오 AES(네오지오의 가정용 콘솔 버전)로는 출시되지 않았다.


$end

$info=cworld2j
$bio

Capcom World 2 - Adventure Quiz (c) 06/1992 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

버튼 : 4


일본에서 인기가 높았던 '캡콤 월드'의 속편 퀴즈게임.

어드벤쳐 요소를 도입한 주사위 놀이 타입의 퀴즈 게임이다.

한 스테이지에서 10문제가 출제되어 4개의 버튼으로 대답을 선택해 할당량의 수만큼 정답 하면 스테이지 클리어가 된다.


* 전편과 마찬가지로 캡콤 게임의 캐릭터들이 등장한다.


$end

$info=cyberlip
$bio

Cyber-Lip (c) 11/1990 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


MVS 시스템의 8번째 게임으로 코나미의 '콘트라'시리즈와 비슷한 횡스크롤 액션 게임이다.

사이버립 파괴 작전을 수행할 용병 릭과 블럭을 조종해서 연방 정부 대통령의 지시를 받으며 게임을 진행해 나가는 방식.

전투중에 획득한 무기는 모아둘 수 있다.


* 1990년 게임이 등장할 당시엔 액션 장르가 사장되는 분위기었기 때문에 존재만으로도 가치있는 게임이었다.


$end

$info=cybots
$bio

Cyberbots - Fullmetal Madness (c) 04/1995 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


캡콤의 액션 게임 '파워드 기어'를 대전 격투 게임으로 옮긴 게임이다.

로보트 간의 대전 게임으로 화려한 연출이 특징.

6명의 파일럿과 12기의 로보트가 존재하며 선택에 따라 별개의 스토리 진행을 보여준다.


* 모든 로보트는 '파워드 기어'에 등장했던 것들이다.

* '데빌롯'은 '슈퍼 퍼즐 파이터 2 터보'에서 비밀 캐릭터로 등장하며 '마블 vs 캡콤'에선 스트라이커 캐릭터로 등장한다.

* 진은 '마블 vs 캡콤'에서 선택 가능한 캐릭터로 등장한다.


$end

$info=dbreed
$bio

Dragon Breed (c) 06/1989 Irem.


Irem M-81 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 1

조종장치 : 8방향 조이스틱

버튼 : 2


아이렘에서 나온 거대 드래곤을 타고 싸우는 슈팅 게임

드래곤을 마음대로 조종할 수 있는 것이 장점인 게임으로 드래곤의 승/하차가 자유롭고 파워업 아이템(오브)를 통해 드래곤을 변형시킬 수 있다.

골드 드래곤과 브론즈 드래곤은 스틱 입력으로 강력한 공격이 가능하다.


* 게임 시스템은 아이렘의 유명 슈팅 게임 'R-type'에서 빌려왔다


$end

$info=ddsom
$bio

Dungeons & Dragons - Shadow Over Mystara (c) 02/1996 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 4


새로운 요소가 추가되어 등장한 '던전즈 & 드래곤즈' 시리즈 2탄.

전작의 4명의 캐릭터에 아이템을 훔칠 수 있는 '도둑', 마법 능력을 가진 '마법사'의 두 명의 캐릭터가 추가되었으며 '서클 커멘드'라는 새로운 시스템으로 마법이나 아이템을 손쉽게 변경할 수 있게 되었다.

또한 전작과 마찬가지로 멀티 시나리오 / 멀티 엔딩 시스템을 갖고 있으며 시간 요소도 추가되었다.

1편과 마찬가지로 많은 인기를 얻은 작품


* 유명한 RPG 시스템인 'Dungeons & Dragons'를 기본으로 만든 게임

* 이름으로 'SEX'를 입력하면 선택한 종족에 따라 다른 이름으로 강제 변경된다.

* 미국 버전에는 'Winners Don't Use Drugs' 화면이 출력된다.


$end

$info=ddtod
$bio

Dungeons & Dragons - Tower of Doom (c) 01/1994 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 4


1974년 미국 TSR에서 출시되어 전세계적으로 인기를 끌었던 테이블 토크 RPG 게임은 'Dungeons&Dragons'를 아케이드 게임화한 작품.

국가나 인물등의 기본적인 배경은 'D&D'에서 가져왔지만 스토리 자체는 캡콤 오리지널 이다

4명의 종족/직업에서 캐릭터를 선택할 수 있고 4인 동시 플레이도 가능한 게임으로 팀 플레이시 전략적인 파티 플레이가 가능한 점이 이 게임의 묘미이다.


* 유명한 RPG 시스템인 'Dungeons & Dragons'를 기본으로 만든 게임

* 캡콤의 횡스크롤 액션 게임인 'Knights Of The Round'와 유사한 점이 있다.

* 미국 버전에는 'Recycle It, Don't Trash It!' 화면이 출력된다.


$end

$info=dimahoo
$bio

Dimahoo (c) 01/2000 Eighting / Raizing.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


'아인 대전'종결로부터 50년 후, 왕을 잃은 고블린들은 인류의 눈을 피해 지하에 왕국을 쌓아 올리고 있었다.

갑작스런 지하로부터의 공격에 지상 사람들은 너무도 무력하게 무너졌고 영원할 것이라 생각했던 평화는 어이없게 막을 내리게 되었다.

이에 젊은 국왕 안크티르는 지상 국가간의 동맹 체결 및 왕국 기사단의 재편성과 동시에 지하 고블린들에게 고액의 상금을 걸어 전 대륙에 포고령을 내는데...


RPG 스타일의 캐릭터와 슈팅게임의 이상적인 조화가 돗보이는 게임으로 그래픽이나 사운드, 레벨 디자인이 우수하다.


$end

$info=dino
$bio

Cadillacs and Dinosaurs (c) 02/1993 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 12 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 3

조종장치 : 8방향 조이스틱

버튼 : 2


'파이널 파이트' 류의 캡콤 스타일의 횡스크롤 액션 게임이다.

인간과 공룡이 공존하는 26세기를 배경으로 공룡을 사냥하는 밀렵자를 대상으로 4명의 전사가 벌이는 사투를 표현한 게임으로 3인 동시 플레이가 가능하다.


* 'Xenozoic Tales'라는 미국 만화를 원작으로한 애니메이션 'Cadillacs and Dinosaurs'(1993, 미국CBS)가 원작이다


$end

$info=doubledr
$bio

Double Dragon (c) 02/1995 Technos.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


테크노스의 MVS 첫번째 작품.

1987년에 등장한 동명의 히트작 '더블 드래곤'의 캐릭터를 사용한 대전 격투 게임이다.

캐릭터의 거리에 따라서 16 단계의 확대/축소 기능을 도입했다.

파워, 스피드, 디펜스의 3개 능력치가 설정된 10명의 캐릭터에서 플레이어를 선택한다.

8방향 스틱으로 이동, 점프, 2단계 점프, 대쉬등의 움직임을 조작하고 버튼으로는 4단계의 공격력에 따라서 4개의 버튼에 배열되어 있다.

초 필살기도 존재.


* 정확하게는 게임 '더블 드래곤'을 배경으로한 영화 '더블 드래곤'을 기본으로 만들어진 게임이다.

* 원작 게임과 비고했을 때 캐릭터의 변화가 지나치다는 지적을 받기도 했다.


$end

#marker
$info=dstlk
$bio

Darkstalkers - The Night Warriors (c) 07/1994 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 2 

조종장치 : 8방향 조이스틱 

버튼 : 6 


'스트리트 파이터'형식의 환타지 대전 격투게임

어둠의 지배자 '다크스토커즈'를 배경으로한 운명의 대결을 배경으로 한다.

독특하고 새로운 세계관으로 성공한 캡콤의 히트작 중 하나.


* 일본판 제목은 "뱀파이어 - 나이트 워리어즈"이다.


$end

$info=dynwar
$bio

Dynasty Wars (c) 07/1989 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


일본의 코믹 매거진 소년 점프에 연재되던 모토미야 히로시 작품의 동명 만화를 게임화한 작품.

'천지를 먹다'는 삼국지를 테마로 유비, 관우, 장비, 조운의 4명의 캐릭터중에 플레이어를 선택해서 진행해 나가는 횡스크롤 액션 게임이다.

플레이어는 말을 타고 2개의 버튼으로 좌우 무기 공격을 하며 계속 누르는 동작으로 배기공격이 가능했다.

삼국지의 팬이 아니어도 쉽게 즐길 수 있어서 롱런한 게임으로 중국에서도 크게 히트했다.


$end

$info=ecofghtr
$bio

Eco Fighters (c) 12/1993 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


우주 개발 시대를 배경으로하는 횡스크롤 슈팅 게임.

악덕 우주 기업 '고요크'사에 대항해서 투기된 쓰레기에서 만들어낸 2기의 전투 메카를 타고 평화와 환경보존을 위해 싸운다는 내용.


* 잡지사 'GAMEST'에서 주최하고 캡콤이 후원한 제1회 게임 기획 대상 수상작품으로 게이머가 디자인한 게임이다


$end

$info=eightman
$bio

Eightman (c) 09/1991 Pallas / SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


60년대에 만들어진 동명의 코믹스를 배경으로 악의 군단 '초인 사이버'를 물리치는 내용의 히어로 물 게임.

8 방향 스틱으로 주인공을 움직이고 공격, 점프, 필살기의 3개 버튼을 사용한다.


$end

$info=fatfursp
$bio

Fatal Fury Special (c) 09/1993 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'아랑전설 특별판'은 아랑전설 2를 기본으로 사용할 수 있는 캐릭터의 수를 늘린 버전업판이다.

초대 아랑전설의 보스인 기스도 등장하고 용호의 권의 료도 숨겨진 캐릭터로 등장한다.

시스템적으로는 연속기가 많고 필살기를 내기 쉽게 변경되었다.

전체적으로 아랑전설 2 보다 플레이하기가 쉽게 되었고 플레이어 선택의 폭을 넓힌 작품이다.


* 새롭게 추가된 케릭터는 덕 킹, 퉁푸류, 기스 하워드, 료 사카자키 이다.


$end

$info=fatfury1
$bio

Fatal Fury - King of Fighters (c) 11/1991 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


캡콤에서 '스트리트 파이터 II'를 히트시킨 이후 등장한 대전 격투 게임.

필살기의 내는 방법까지 동일할 정도로 분명히'스트리트 파이터 II'를 모방한 게임이지만 고유의 독특한 분위기와 나름대로의 멋을 느낄 수 있다.

하지만 SNK에서 출시한 기존의 오리지널 작품과 달리 기본적으로 타사 작품의 모방작이고 특정 필살기가 지나치게 강한등 벨런스 문제로 아쉬운 작품이기도 하다.


* 게임상에서 벌어지는 경기의 명칭은 '킹 오브 파이터즈'이며 랭킹 표시 부분의 포스터에서 확인 가능하다. 이후 동명의 SNK 격투 게임 시리즈의 제목으로 사용된다.

* 이후 출시되는 SNK 격투게임의 모태가 되는 게임이다.

* 게임의 성공으로 극장판 애니메이션이 만들어지기도 했으며 이후 3편까지 제작되었다.

* 일본판의 경우 메인 케릭터 3명(테리, 앤디, 조)의 기술이 다른 버전들에 비해 복잡하게 설정되어 있다.


$end

$info=fatfury2
$bio

Fatal Fury 2 (c) 12/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


전편의 엔딩에서 1년 후, 다시 벌어지게 된 '킹 오브 더 파이터즈' 경기를 배경으로 한 SNK의 대전 격투 게임.

전편과 달리 4개의 버튼을 이용할 수 있게되었고 선택 가능 캐릭터 수도 8명으로 증가했다.

횡 이동(2라인 배틀)이 가능하게 되었고 기술입력 판정이 좀더 쉽게 변경된 점 또한 특징.


* 100메가 쇼크 두 번째 작품이다.

* 한국인 캐릭터 김갑환이 처음으로 등장한다.

* 새롭게 추가된 캐릭터 : 시라누이 마이, 챙 신잔, 김갑환, 야마다 주베이, 빅베어(라이덴), 알랙스 호크, 로렌스 블러드, 울프강 크라우저

* 게임의 성공으로 극장판 애니메이션이 만들어지기도 했으며 이후 3편까지 제작되었다.


$end

$info=fatfury3
$bio

Fatal Fury 3 - Road to the Final Victory (c) 03/1995 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


아랑전설 시리즈 3탄으로 2편 이후 발매된 '아랑전설 스페셜'의 후속으로 발매되었다.

전방 대시, 소 점프, 공중 가드, 도발등의 기능이 추가되고 잡기가 좀더 어렵게 변경된것 이외에 간단한 조작으로 연속기를 사용할 수 있는 '컴비네이션 아트'와 더 강화된 필살기술을 이용할 수 있게 되었다.


* 새로운 시스템으로 인해 게임 플레이를 다양하게 하는 장점이 있기도 했지만 게임 벨런스가 나빠진다는 의견도 있었다.

* 새로 추가된 캐릭터 : 밥 윌슨, 블루 매리, 프랑코 바시, 혼푸, 모치쿠키 소카루, 야마자키 류지, 진 촌수, 진 콘레이


$end

$info=fbfrenzy
$bio

Football Frenzy (c) 01/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


축구를 재현한 스포츠 게임으로 실제 경기 규칙을 충실하게 재현한 점이 이 게임의 특징이다.

확대 축소를 사용하여 플레이 중의 상황에 따라서 캐릭터의 크기가 변화하기도 했다.

팀은 전부 10 팀이 준비되어 있고 포메이션의 수는 48 종류로 다양하다.


$end

$info=ffight
$bio

Final Fight (c) 12/1989 Capcom.


Capcom Play System (CPS) hardware

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


캡콤의 대표적인 횡스크롤 액션게임.

거대 폭력 집단 '매드기어'에 대항해 싸우는 3명의 주인공을 배경으로 하는 게임.

대형 캐릭터의 리얼한 움직임으로 크게 히트한 게임으로 격투 액션 게임의 선구적 존재이다.


* 처음에는 격투게임 '스트리트 파이터'의 후속작으로 "스트리트 파이터'89"라는 이름 기획되었었다.

* 적 캐릭터 안도어는 WWF의 유명 레슬러 안드레 르데 로시모프(안드레 더 자이언트)을 기초로 만들어 졌다.

* 적 캐릭터 '투 P'는 캡콤의 또 다른 액션 게임 "포가튼 월드"에서 2p 케릭터로 등장한다 (Two P = 2p = player 2)

* 일본판 버전의 경우 TV를 통해 제시카의 속옷입은 모습을 보이는 컷씬이 추가되어 있다.


$end

$info=fightfev
$bio

Fight Fever (c) 06/1994 Viccom.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


MVS 최초의 국산 게임.

국내 제작사 '빅컴'에서 개발한 게임으로 대전 격투 게임이 많은 MVS 시스템 중에서도 한층 더 독특한 작품이다.

살인을 의미하는 필살기라는 이름 대신 '필승기'라는 표현을 사용했으며 필승기를 사용하면 기술의 명칭이 화면상에 표현되는 특징이 있다.


* '왕중왕'은 빅컴에서 만든 최초의 MVS게임이자 마지막 게임이기도 하다.

* MVS시스템으로는 발매되었으나 가정용인 Neo-Geo AES로는 출시되지 않았다.

* 국내판(한국판)에서는 타이틀 배경에 불꽃 대신에 태극기가 표시된다.


$end

$info=flipshot
$bio

Battle Flip Shot (c) 12/1998 Visco.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


업그레이드 판'pong'스타일의 아케이드 게임.

테이블 하키와 비슷한 게임 룰에 캐릭터별 필살기를 더한 스포츠 게임이다.


* 캐릭터 디자이너의 말에 따르면 개발중 그래픽 데이터를 외주가 잘못하거나 엔딩이 없는등 여러가지 문제가 발생해서 비스코측에서 다시 만들었지만 최종적으로는 미완성의 애매한 게임이 되었다고 한다.

* 일본에서는 로케 테스트까지만 진행되고 발매는 이루어지지 않았다.

* MVS시스템으로는 발매되었으나 가정용인 Neo-Geo AES로는 출시되지 않았다.


$end

$info=forgottn
$bio

Forgotten Worlds (c) 07/1988 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz), Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 6.061 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱, 다이얼

버튼 : 1


일본판 제목은 "로스트 월드"

포가튼 월드는 캡콤의 마지막이자 세번째 '제트팩 히어로'시리즈 게임이다.

캡콤의 CPS 시스템 첫 작품으로 8방향 스틱과 다이얼을 통해 조작이 가능했다.


* 포가튼 월드는 "블랙 타이거"의 후속편은 아니었지만 용에 대항해서 싸운다는 내용이나 게임상에 사용되는 "제니"라는 화폐단위등 여러가지 공통점이 있었던 게임이다.

* 1p 캐릭터는 "마블 vs 캡콤"에서 보조 캐릭터로 등장하며 2p 캐릭터는 "파이널 파이트"에서 적 캐릭터"Two P"로 등장한다.


$end

$info=galaxyfg
$bio

Galaxy Fight - Universal Warriors (c) 01/1995 Sunsoft.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


선소프트의 MVS 시스템용 격투 액션 게임.

이 게임은 '스트리트 파이터'와는 달리 화면의 끝이 없어서 화면 끝으로 몰리는 일이 없다.

조작은 스틱을 이용하고 약, 중, 강의 3개 버튼으로 공격한다.

4번째 버튼은 도발에 사용된다.


* 갤럭시 파이트는 선소프트의 네오지오 MVS 시스템용 첫 작품이었다.

* 스트리트 파이터의 류를 닮은 보너스 스테이지 캐릭터인 "보너스 군"은 선소프트의 또다른 MVS게임인 "와쿠와쿠 7"에도 등장한다.


$end

$info=garou,garoup,garouo,garoubl
$bio

Garou - Mark of the Wolves (c) 11/1999 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


인기 2D 대전 격투 게임 아랑전설의 후속작.

아랑전설 시리즈의 특징인 "라인 배틀"이 삭제되고 설정 포인트로 파워업하는 "T.O.P 시스템", 상대가 공격을 방어해도 체력회복이나 가드 캔슬이 가능한 "저스트 디펜스", 필살기 도중 캔슬 가능한 "브레이킹"등의 새로운 시스템이 사용되었다.

또한 테리 보가드를 제외한 모든 캐릭터가 새로운 세대로 변경되었다.


* 가로우(아랑)은 네오지오 하드웨어의 한계까지 사용한 게임으로 당시에 가장 뛰어난 그래픽을 선보였었다.


$end

$info=ghouls
$bio

Ghouls'n Ghosts (c) 12/1988 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz), Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


"마계촌"의 후속작으로 조작법등에서 전작과 많은 유사점을 가지고 있다.

하지만 난이도가 약간 상승했고 보조 아이템이 늘어났으며 전작과 달리 위쪽 방향으로 창을 발사하는 일이 가능해졌다. 또한 골드아머를 장착시에는 마법을 사용할 수 있게됐다.

그래픽은 전작보다 훨씬 향상되었으며 애니메이션이나 레벨 디자인에서도 많은 점이 개선되었다.


* CPS로 출시된 두 번째 작품.


$end

$info=gigawing
$bio

Giga Wing (c) 02/1999 Capcom.


Capcom Play System II hardware (CPS II)

메인 CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

사운드 칩 : Q-Sound (@ 4 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


가상의 전쟁을 배경으로한 슈팅 게임.

4개의 비행기를 선택해 지상과 공중의 적을 공격하는 게임이다.


* 다른 게임들과 비교되는 엄청난 단위(조)의 스코어가 특징이었던 게임.

* 하이스코어 입력시 'SEX'를 입력하면 자동으로 'CAP'으로 변경된다.

* 20개의 각기 다른 엔딩이 존재하며 그중 10개는 배드엔딩이었다. 배드엔딩은 중간에 이어서 게임을 할 경우 발생하며 원코인으로 클리어시에는 정상적인 엔딩이 나오게 된다.


$end

$info=gwing2
$bio

Giga Wing 2(c) 01/2001 Capcom.


Sega New Arcade Operation Machine Idea (NAOMI) hardware

메인 CPU : Hitachi SH-4 32-bit RISC CPU (200 MHz 360 MIPS / 1.4 GFLOPS) 

그래픽 엔진 : PowerVR 2 (PVR2DC)

사운드 엔진 : ARM7 Yamaha AICA 45 MHZ


플레이어 : 2

조종장치 : 8방향 조이스틱


버튼 : 2


$end

$info=goalx3
$bio

Goal! Goal! Goal! (c) 1995 Visco.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


비스코 제작의 축구게임.

전부 28개의 국가대표 팀이 선택 가능하며 모아서 쏘는 기능의 파워샷등이 가능한 아케이드성이 강한 게임이다.


* 업소용 MVS기판으로는 발매되었으나 가정용 AES콘솔로는 출시되지 않았다.


$end

$info=gowcaizr
$bio

Voltage Fighter Gowcaizer (c) 09/1995 Technos.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)


화면 방향 : 가로

플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


2010년의 트론 시티를 배경으로한 애니메이션 스타일의 격투 게임.


* 극장판 '아랑전설'애니메이션을 감독한 우바리 마사미가 캐릭터 디자인을 맡은 게임으로 게임과 동시에 만들어진 프로모션 애니메이션이 호평을 받아 이후 OVA로 출시되었다.


$end

$info=gpilots
$bio

Ghost Pilots (c) 01/1991 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)


화면 방향 : 가로

플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


가로화면의 종스크롤 슈팅 게임.

2차 대전 말기, 남미의 작은 나라에서 발견된 방대한 양의 지하자원을 노리는 적국의 공격을 막아낸다는 내용의 게임이다.

공중전 스테이지와 지상 접근전 스테이지가 있으며 7단계 업그레이드가 가능한 기본 공격과 4종류의 폭탄을 이용할 수 있는 점이 특징.


$end

$info=gunforce
$bio

Gun Force - Battle Fire Engulfed Terror Island (c) 06/1991 Irem.


Irem M-92A system hardware

메인 CPU : V33 (@ 9 Mhz), V30 (@ 7.15909 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), GA20 (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


컴뱃 기어를 착용한 병가가 라이플을 무기로 적진에 침투한다는 내용의 종스크롤 액션게임.

박스안의 아이템을 통해 파워업 무기를 사용할 수 있던 점이 특징.

게임 내용은 평범한 편이었지만 캐릭터 및 배경등의 세밀한 묘사가 돗보였던 수작.


$end

$info=gururin
$bio

Gururin (c) 05/1994 Face.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱


이 게임의 룰은 위로부터 떨어져 내리는 도망자를 마법진을 회전시켜 같은 색의 도망자를 3명 이상 늘어놓아 지워 나가는 것이다.

* 구루린은 Face 최초의 MVS 하드웨어 작품으로 가정용 콘솔인 AES용으로는 출시되지 않았다.


$end

$info=hharry
$bio

Hammerin' Harry (c) 12/1990 Irem.


Irem M-84 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


대형 햄머를 가진 일꾼을 조작해서 적들에게 물건등을 때려서 공격하는 방식의 게임.

일본판 제목은 "大工の源さん(다이쿠노겐상)" 뜻은 목수 겐씨.


$end

$info=imgfight
$bio

Image Fight (c) 11/1988 Irem.


Irem M-72 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'R-타입'의 개발진들이 만든 세로 스크롤 슈팅 게임.

다양한 보스, 파워업 시스템등이 존재하며 모두 8 스테이지.


* PS2용 게임인 "R-Type Final"에 숨겨진 비행기로 이미지 파이트의 OF-1이 등장한다.


$end

$info=irrmaze
$bio

The Irritating Maze (c) 08/1997 SNK / Saurus.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : trackball

버튼 : 2


일본의 아사히 TV 에서 2000 년 3월까지 방영된 프로그램 "전류 찌릿찌릿 봉"을 기반으로 한 게임.

인기 TV 프로그램의 아케이드 판으로 전류가 흐르는 코스의 장애물들을 피해서 목적지까지 가는 것이 목표.

버튼을 조작하면 코스의 앞부분을 보는것도 가능하며 단순한 게임방식과 조작으로 누구라도 쉽게 즐길 수 있는 점이 특징.


* 심장이 약한 사람이나 임산부는 플레이를 자제하는 것이 좋다(?)

* Neo-Geo MVS로 출시된 최초의 트랙볼 게임이다.


$end

$info=janshin
$bio

Janshin Densetsu - Quest of Jongmaster (c) 06/1994 Aicom.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


제패니메이션 스타일의 주인공이 필드를 다니며 적들과 마작을 통해 대결을 벌이는 RPG 방식의 마작게임.


* 이전에 "R-type"가 나온 후 Neo-Geo로 출시된 "Pulstar"와 마찬가지로 이 작품 역시 Taito의 1991년작 "Mahjong Quest"를 답습하고 있다. 게임 진행은 거의 동일하고 등장하는 케릭터 그래픽과 콘트롤러의 차이만이 존재할 뿐.


$end

$info=joyjoy
$bio

Puzzled (c) 11/1990 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


인기작 '테트리스'와 유사한 블럭을 떨어뜨려 제거하는 형식의 퍼즐게임.

블럭을 제거하고 주인공 라도와 아이를 기구나 비행선으로 탈출시키는 것이 목적.

'테트리스'와는 다른 특징으로 4라인의 블럭을 제거할 때마다 게이지가 축척되서 필살기-라이트닝 볼트-를 이용할수 있다.

모두 120 스테이지.


$end

$info=kabukikl
$bio

Far East of Eden - Kabuki Klash (c) 06/1995 Hudson Soft.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


가정용 비디오 게임인 '천외마경'시리즈의 세계관을 배경으로한 대전 격투 게임.

무기를 기본으로한 대전 격투 게임으로 천외마경 시리즈의 8명의 캐릭터가 등장한다.

버튼을 동시에 누르는 것으로 강력한 공격이 가능하고 그 밖에 무기던지기나 특수공격등의 독특한 시스템을 탑재하고 있다.


* 제작사 허드슨(Hudson) 최초의 Neo-Geo MV 게임이다.


$end

$info=karnovr
$bio

Karnov's Revenge (c) 03/1994 Data East.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


"Fighter's History"의 MVS 시스템 버전.

조작은 8 방향 조이스틱으로 이동, 약,강 펀치와 약,강 킥에 4개의 버튼을 사용한다.


* 일본판 및 미국판의 제목은 'Fighter's History Dynamite'이다.

* 카노브(Karnov)가 선택가능한 캐릭터로 등장한다.


$end

$info=kengo
$bio

Ken-Go (c) 1991 Irem.


Irem M-84 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


* '검호'는 검술의 달인을 의미한다.

* 유럽 발매시 "Lightning Sword"라는 제목으로 출시되었다.


$end


$info=kidniki
$bio

Kid Niki - Radical Ninja (c) 12/1986 Irem.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


주인공을 4 방향 스틱으로 조작하고 2개의 버튼을 공격과 점프에 사용하는 코믹 액션 게임.

남은 시간이 많을수록 많은 클리어 보너스를 제공한다.

모두 8 스테이지.


* 발매 당시 하드웨어 한계에 도전하는 카피를 내세웠지만 실제로는 그렇지 못했다.

* 일본판과 해외판이 주인공 케릭터의 헤어스타일에서 약간의 차이점이 있다.

* 가정용 비디오 게임으로 후속편이 나오기도 했다.


$end

$info=kizuna
$bio

Kizuna Encounter - Super Tag Battle (c) 09/1996 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'풍운 슈퍼 태그 배틀'은 같은 회사의 '바람의 묵시록'의 속편이다.

제목에서 알 수 있듯이 2대 2의 시합으로 진행한다는 점이 이 게임의 특징.

시합중에는 몇 번이라도 교대가 가능하며 그 밖에도 컴비네이션등의 새로운 시스템이 추가 되었고 상하 2분할의 화면도 없어졌다.

전작의 8명에 로사, 김영목등의 새로운 캐릭터가 추가되었다.


* 김영목은 아랑전설의 김갑환과 혈연관계인듯.

* 4인 플레이가 가능한 스페셜 에디젼이 출시되었지만 한정판으로 출시되어 많이 보급되지는 못했다.


$end

$info=knights
$bio

Knights of the Round (c) 11/1991 Capcom.


Capcom Play System hardware (CPS)

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 3

조종장치 : 8방향 조이스틱

버튼 : 2


유명한 아더왕과 원탁의 기사를 소재로한 캡콤의 횡스크롤 액션게임.

스틱 조작과 버튼의 조합을 이용해 검을 이용한 공격/방어가 가능하게 된 점이 특징.


$end

$info=kod
$bio

The King of Dragons (c) 07/1991 Capcom.


Capcom Play System (CPS) hardware

메인 CPU : 68000 (@ 10 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)

화면 방향 : 가로


플레이어 : 3

조종장치 : 8방향 조이스틱

버튼 : 2


몬스터 레드 드래곤 기르기스의 보물을 찾아 여행을 떠나는 사나이들의 이야기.

이 게임은 판타지를 무대로한 깊이있는 횡스크롤 액션 게임이다.

캐릭터는 5 명으로 적을 쓰러뜨리거나 아이템 입수를 통해 경험치를 획득할 수 있었고 경험치 증가에 따라 레벨이 오르는 등 RPG의 요소를 담고 있따.

또한 3명까지 동시 플레이가 가능했다.


*  'D&D'의 아케이드 판 게임으로 개발되었으나 TSR사로부터 라이센스를 받지 못했다.


$end


$info=kof2000
$bio

The King of Fighters 2000 (c) 07/2000 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


KOF 시리즈의 7번째 작품으로 등장한 게임.

KOF 99를 기본으로 긴급 회피 동작의 부활시키고 스트라이커 시스템을 개량한 점이 특징이다.

상황에 따라 자유롭게 스트라이커를 호출하는 '액티브 스트라이커 시스템'이 적용되었고 스트라이커 전용의 캐릭터를 설정한 '어나더 스트라이커'가 등장했다.

하지만 스트라이커 발동 조건이 느슨해 지는 영향으로 무한 콤보등의 문제가 생기기도 해 플레이어 사이에 찬반양론이 격렬하게 이야기 되기도 했다.

어나더 스트라이커로 'KOF'본래의 테마인 'SNK 올스타 등장'이 이루어지게 되어 SNK 작품의 집대성으로서의 게임이 되었고 SNK 개발에 의한 마지막 작품을 장식하게 되었다.


* SNK이름으로 만들어진 마지막 KOF 시리즈 이다. SNK는 2001년 재정 악화로 인해 영업정지 및 파산에 이르게 된다.


$end

$info=kof2001
$bio

The King of Fighters 2001 (c) 10/2001 Eolith.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : Joystick 8-way

버튼 : 4


더 킹 오브 파이터즈의 8번째 시리즈로 SNK에서 라이센스를 얻은 한국의 이오리스에서 제작한 게임.

네스츠편 3부작의 완결편으로 기존 스트라이커 시스템에서 변형된 4대 4 택티컬 오더 시스템이 등장하였다.
 
 '와이어 데미지'라는 이름으로 벽에 튕겨온 적을 한번더 공격하는 시스템이 추가된 점이 특징


* 2001년 10월 30일, SNK의 부도로 인한 영업 종료,파산 선고와 함께 소유하고 있던 게임의 라이센스를 자회사였던 플레이모어에 양도하게 되었다. 하지만 국내 업체인 이오리스에서 KOF의 개발/판매 판권을 구입해서 2001,2002를 제작하게 되었다.

* 개발사의 변경으로 인해 MVS 기판내에 한국어 설정이 추가되고 한국판 설정에 한해 어색했던 한국팀 음성이 국내 성우로 교체되었다. 또한 "이진주" 캐릭터의 이름이 해외판-메이리-와 다르게 표시되게 변경되었다.

* 이오리스에 의해 2001부터 추가된 K9999, 앤젤, 이진주 등의 신 캐릭터는 KOF2003 이후로 시리즈가 다시 SNK로 넘어가게 되면서 이오리스와의 라이센스 문제로 이후에는 등장하지 않게된다.

* KOF2001의 중국판 해킹 버전으로 와호장룡2003이 등장하기도 했다.


$end


$info=kof2002,
$bio

The King of Fighters 2002 - Challenge to Ultimate Battle (c) 10/2002 Eolith / Playmore.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


SNK 파산 이후 판권을 이어 받은 플레이모어와 KOF라이센스를 획득한 이오리스에 의해 개발된  더 킹 오브 파이터즈의 9번째 시리즈.

초창기 KOF 때의 원점으로 돌아가서 스트라이커 시스템 폐지 및 3대 3 배틀의 부활이 이루어 졌다.

또한 파워 게이지 사용으로 파워업하는 MAX 발동 시스템에 및 언제나 가능한 캔슬기능, 체력 감소시에만 사용가능한 MAX2초필살기술의 새로운 시스템이 도입되었다.

하지만 스토리 라인이 없는 외전 격의 게임으로 때문에 새로운 캐릭터의 추가가 없는 점이 아쉬움으로 남는 게임.


* 시리즈 최초로 일본에서 전국 대회가 이루어지기도 하는등 이전의 KOF인기를 만회한 작품이다.

* 이오리스에서 출시된 두 번째이자 마지막 KOF. 이후에는 SNK/Playmore에 의해 시리즈가 계속되게 된다.

* 이오리스에 의해 2001부터 추가된 K9999, 앤젤, 이진주 등의 신 캐릭터는 시리즈가 다시 SNK로 넘어가게 되면서 이오리스와의 라이센스 문제로 이후에는 등장하지 않게된다.

*  MVS 기판내에 한국어 설정이 추가되어있 한국판 설정에 한해 어색했던 한국팀 음성이 국내 성우로 교체되었다. 또한 "이진주" 캐릭터의 이름이 해외판-메이리-와 다르게 표시되게 변경되었다.


$end


$info=kof2003,kf2k3pcb
$bio

The King of Fighters 2003 (c) 11/2003 SNK Playmore.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


시리즈 첫 번째 작품인 'KOF'94'발매 10주년을 맞이해 '오로치편' '네스트편'에 이어 새로운 스토리로 시작한 작품.

기본 조작은 이전의 것을 이어가면서 새로운 시스템으로 지금까지의 라운드 제를 폐지해 팀이 전멸 할 때까지 대전이 계속되게 변경되었다.

일정 조건을 만족 할 경우 시합 중에도 자유롭게 맴버 교체가 가능한 '멀티 쉬프트'적용으로 스피디한 게임 전개를 할 수 있게 되어 있다.

또한 멤버중 능력적으로 우세한 리더를 선택하는'텍티컬리더시스템'도 등장하는 등 이전 시리즈와의 변경점이 많은 게임이기도 했다.

하지만 많은 변화로 인한 게임 밸런스 문제등이 아쉬움으로 남았던 게임.


* KOF2k3는 MVS시스템에서 작동하는 마지막 KOF 시리즈이다.


$end


$info=kof94
$bio

The King of Fighters '94 (c) 08/1994 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


세계 제일의 격투가를 목표로 24인+α의 등장 인물이 펼치는 3인 팀 배틀제 격투 액션 게임.

SNK의 간판 타이틀이 된 KOF시리즈의 첫번째 작품으로 오리지널 캐릭터 외에 당시의 SNK의 간판 작품 '아랑전설' '용호의 권'및 '이카리''사이코 솔저'등 이전 작품의 캐릭터가 등장하는 드림매치가 이루어졌다.

기본적인 게임 시스템은 '아랑전설'시리즈를 기본으로 하고 있지만 3대 3의 '팀 배틀 시스템(TB·S)'방식 채용 및 위험에서 동료가 도와주는 '헬프어택'등의 새로운 요소가 추가되었다.

조작법이 기본적으로 이전 출현작품의 것을 그대로 이용할 수 있어서 자연스럽게 플레이어를 모으는데 성공해서 많은 인기를 끌게 된 게임.


$end

$info=kof95
$bio

The King of Fighters '95 (c) 07/1995 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'더 킹 오브 파이터즈 '94'의 속편.

이번은 타격감이 중시되고 있는 것도 그렇지만 가장 큰 특징은 사용할 3인을 선택할 때에 팀 에디트가 가능하다는 점에 있다.

이것에 의해 전투때에 캐릭터 성의 차이로 지는 일은 적어졌다.

또, 일격필살의 초 필살기도 사용 가능.

전체적으로 초보자라도 즐길 수 있도록 배려되어 있다.


$end

$info=kof96
$bio

The King of Fighters '96 (c) 07/1996 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


인기 격투게임 시리즈 KOF의 세 번째 작품.

이전 작의 팀 배틀, 팀 에디트 시스템을 이어가면서 '긴급 회피 동작'이 새롭게 추가 되었다.

또한 새로운 동작이나 필살 기술의 변화 초 필살 기술 이상의 파워를 가진 'MAX초필살기술'등의 변경도 있었다.

새로운 시스템 개량으로 좀더 스피디한 플레이가 가능해 졌고 그래픽이나 사운드 또한 상당히 개량된 작품으로 KOF만이 특징을 갖추게된 작품이다.


$end

$info=kof97
$bio

The King of Fighters '97 (c) 07/1997 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


SNK의 인기 시리즈 KOF의 4 번째 작품.

전작인 KOF96을 기본으로 하면서 상대방의 공격으로 파워 게이지가 증가하는 '어드벤스모드'와  94, 95에서 채용된 회피기술등이 포함된  '엑스트라 모드'의 선택이 가능하게 되었다.

또한 KOF94에서 시작된 스토리가 완결되는 작품.


* 야마자키 외 2명의 스페셜 팀은 잡지 게이머스트, 네오 지오 Phreak, 패미통의 세 잡지에서 실시한 캐릭터 인기투표를 통해 등장이 결정되었다.


$end

$info=kof98
$bio

The King of Fighters '98 - The Slugfest (c) 07/1998 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


KOF94부터 시작된 KOF시리즈의 집대성으로 등장한 게임.

오로치 편 스토리가 종결되어 이번편에는 특별한 스토리 라인 없이 원점회기의 내용을 담고 있다.

사용 캐릭터에도 과거의 시리즈에 등장한 캐릭터가 재등장, 전체 38인에서 선택해 플레이 할 수 있게 되어 있다.

기본적인 시스템은 KOF97에서 약간의 조정을 한 정도 이지만 대전 밸런스가 향상되서 시리즈 중 가장 뛰어난 완성도를 갖고 있다고 평가받고 있다.


* 어드벤스 모드에서 MVS의 캘린더 기능으로 휴일에는 캐릭트의 기분이 변화해 파워 게이지가 변화하는 '필링 바리에이션 시스템'이 포함되어 있다.


$end


$info=kof99
$bio

The King of Fighters '99 - Millennium Battle (c) 07/1999 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


SNK의 간판 시리즈 KOF의 6 번째 작품.

게임 스타일은 종래의 3 vs3의 팀 배틀 방식이지만 기존의 지원 공격을 발전 시켜 캐릭터마다 차이를 둔 '스트라이커 시스템'이 등장하게 되었다.

스트라이커 시스템의 적용으로 1 팀 4명 편성으로 변경되었고 어드벤스 모드의 경우 공격력 업,초필살기술,슈퍼 캔슬 등 공격적인 '카운터 모드'와 반대로 방어를 강화하는 '아머 모드'등의 새로운 요소가 등장해 풍부한 전략을 세울 수 있게 되었다.

스토리면에서도 주인공 교체등의 새로운 전개로  화제를 부르기도 했다.


$end

$info=kotm2
$bio

King of the Monsters 2 - The Next Thing (c) 05/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3


괴수 격투 게임 "킹 오브 더 몬스터즈"의 속편이 되는 작품.

전작으로부터 무대와 게임 시스템을 새롭게 하며 일본에서 세계의 대도시를 무대로 배경을 옮겼다.

3 종류의 다른 특징 가진 거대 몬스터가 각 스테이지의 보스인 외계 생명체를 상대로 배틀을 펼치는 등 협력 플레이가 가능하게 되어 액션 게임에 가까워 졌다.

기본 조작은 전작과 같으며 새롭게 필살기술이 추가되거나 빌딩이나 전투기등을 잡아 내던지거나와 액션이 풍부해 졌다.

주위의 건물이나 전투기를 파괴했을 때에 출현하는 아이템을 얼마나 잘 활용하는 것이 승부의 관건.


$end

$info=kotm
$bio

King of the Monsters (c) 02/1991 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 3



괴물끼리 싸우는 이색 격투 액션 게임 '킹 오브 더 몬스터즈'


플레이어는 특징이 다른 6 종류의 몬스터에서 하나를 선택해서 몬스터의 왕이 되는 것이 목적.

게임 룰은 프로 레슬링처럼 상대로부터 카운트를 잡으면 승리한다.

8 방향 레버, 3개의 버튼을 조합시켜서 기술을 여러가지 사용할 수 있다.

일본을 배경으로 주요 도시나 실재의 건물을 무대로 하고 있다.

플레이어끼리의 대전 플레이도 가능하다.

전체 12 스테이지.


$end

$info=kungfum
$bio

Kung-Fu Master (c) 12/1984 Irem.


Irem M-62 system hardware

메인 CPU : Z80 (@ 3.072 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 4방향 조이스틱

버튼 : 2 (PUNCH, KICK)


성룡 주연의 영화 "쾌찬차(일본 개봉명 - 스파르탄 X)"를 게임화한 작품이지만 실제 게임 내용은 영화와는 연관이 없는 작품.

미스터 X에 잡혀 있는 실비아를 구하기 위해 5층 건물의 저택에서 각층에 기다리는 보스를 쓰러뜨리며 진행해간다.는 만만치 않은 보스를 넘어뜨려 간다.

조작은 스틱으로 이동과 점프, 또, 적에게 잡혔을 때에 스틱를 좌우로 흔들어서 공격을 피할 수 있다.

2개의 버튼으로 펀치와 킥의 공격을 할 수 있으며 짧은 리치의 펀치가 높은 점수를 준다.

전체 5 스테이지가 계속 반복 된다.


* 실제로 게임을 접하게 되면 성룡 보다는 이소룡의 이미지를 떠올리게 해서 많은 이들이 "이소룡"이라고 잘못 알고 있는 게임이다.


$end


$info=lastblad
$bio

The Last Blade (c) 11/1997 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000

사운드 CPU : Z80

사운드 칩 : YM2610

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


에도막부 말기를 배경으로한 무기를 사용한 대전 격투 게임.

캐릭터에게 일격을 중시하는 '힘'과 민첩한 공격이 가능한 '기술'의 두가지 특성을 갖게 한 점이 큰 특징.

버튼 조작에 의해 상대의 공격을 받아 치는 '연주'라는 신시스템이 도입된 점 또한 중요한 요소이다.

이미 SNK에는 '사무라이 스피리츠'시리즈가 있었지만 설정 무대를 잘 표한현 그래픽이나 매력적인 캐릭터 구성등으로 별개의 성공을 이룬 작품이다.


* 제작사 측에서 설정 무대를 살려 만화 "바람의 검심-메이지 검객 낭만담"의 캐릭터를 등장 시키려 하였으니 이루어 지진 못했다.


$end

$info=lastbld2
$bio

The Last Blade 2 (c) 11/1998 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


'월하의 검사'의 속편으로 등장한 대전 격투 게임.

새로운 캐릭터 4명을 포함한 전체 16명의 검사가 등장하며 스토리도 전작에서 이어져 클라이막스를 맞이하는 내용으로 진행된다.

전작의 '연주'시스템에 있던 '통상 연주'와'필살기술 연주'가 하나로 정리되었고 새롭게 '공중 연주'와 검질게이지가 반이상 시 
사용가능한 '가이드 캔슬 연주'가 등장하는 등 '연주'시스템이 사용하기 쉽게 변경된 점이 큰 특징이다.

또 '데쉬 공격' '공중 복귀' '다운 회피', 검질 '힘'으로 사용할 수 있는 '가이드 불가 공격'등의 신시스템도 포함되어 있다.

배경 그래픽도 새롭게 변경되는 등 외형적으로는 많이 바뀌었지만 '연주'시스템의 개량 이외에 게임 플레이 상의 변화가 없기 때문에 
후속편 이라기 보다는 마이너 업그레이드 버전정도의 게임이 되었다.


$end

$info=lbowling
$bio

League Bowling (c) 12/1990 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 1


'리그 볼링'은 4인까지 통신대전이 가능한 볼링 게임으로 통신모듈을 사용하면 최대 8인까지 게임할 수 있던 게임이다.

플레이 방법은 간단해서 공이 오는 코스와 파워를 결정하면 된다.

오른팔이나 사용하는 볼의 무게를 설정할 수 있는 등의 세세한 연출을 보여주며 
스코어 게임 외에도 모든 핀을 넘어뜨리는 것으로 득점이 되는 '플래시 게임'이나 스페어로 60점, 스트라이크라면 90점이 가산되는 '스트라이크 90'이라는 플레이 모드가 있는 것도 이 게임의 특징


* '이상한 바다의 나디아' 의 나디아 캐릭터가 배경에 잠시 등장한다.


$end

$info=ldrun2
$bio

Lode Runner - The Bungeling Strikes Back (c) 02/1985 Broderbund.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


아이렘에서 제작한 '로드 런너'」시리즈 2탄.

전작보다 보다 퍼즐성이 높아져, 블록을 파는 타이밍을 조절하는 테크닉 를 많이 사용해야 한다.
난이도의 어려움과 반다로 BGM은 밝은 분위기.

3스테이지 마다 새로운 적캐릭터가 등장하는 것 이외에 보너스 시스템은 이전작과 동일하다.
이번 작부터 빛나는 금괴를 얻을시 8,000점 보너스를 얻는 것이 추가되었다.

전체 30스테이지가 반복하는 구성.


$end

$info=ldrun3
$bio

Lode Runner III - Golden Labyrinth (c) 11/1985 Broderbund.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


아이렘에서 제작한 '로드 런너'」시리즈 3탄.

퍼즐성이 더욱 높아진 2탄과 비교해도 한층더 높은 난이도를 보여주어 기존 로드런너 매니아가 아닌 이들에게는 높은 장벽으로 느껴진 게임.

전작에서 추가된 기능은 없으며 전체 30스테이지가 반복하는 구성을 보여준다.


$end

$info=ldrun4
$bio

Lode Runner - Teikoku Kara no Dasshutsu (c) 11/1986 Broderbund.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


액션 퍼즐 게임의 명작 「로드 런너」시리즈의 제4탄.

시스템 면에서 은폐 블록, 이동 블록등의 차이가 존재한다.
또한 2인 협동 플레이가 가능하게 된점도 큰 특징.

게임의 난이도는 시리즈 중에서도 가장 어려운편에 속하며 새롭게 추가된 이동 블록 때문에 더욱 더 어려워졌다.

1인 플래이시 전체 30스테이지, 협력 플래이시 전체 18스테이지가 반복한다.


$end

$info=ldrun
$bio

Lode Runner (c) 07/1984 Broderbund.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


미국 브로드번드에서 개발한 PC용 게임의 아케이드 이식 작품.

번게링 제국에 잠입해 지하 보물창고에 있는 강탈당한 보물을 되찾는다는 것이 게임의 목적.

화면내의 금괴를 모두 얻어서 탈출하면 스테이지 클리어가 된다.

조작 방법은 4 방향 스틱으로 이동, 2개의 버튼으로 좌우에 구멍을 파서 적을 떨어뜨릴 수 있다.
적은 한번도 구멍에 떨어뜨리지 않고 클리어 하면 2만점, 구멍에 떨어뜨려도 적을 한번도 죽이지 않으면 1만점, 모든 적을 감금하면 1만점의 보너스 득점을 얻을 수 있다.

전체 24 스테이지가 반복된다.


$end


$info=loderndf
$bio

Lode Runner - The Dig Fight (c) 2000 Psikyo.


메인 CPU : SH-2 (@ 28.63635 Mhz)

사운드 칩 : YMF278B (@ 28.63635 Mhz)

화면 방향 : 가로


플레이어 : 4

조종장치 : 8방향 조이스틱

버튼 : 3


브로드번드의 고전 퍼즐 액션 게임 '로드 런너'의 또 다른 라이센스 게임.

기본적인 시스템은 원작을 따르지만 플래이어 수가 아닌 시간제로 진행된다.

2인 통신 대전에선 상대를 구멍에 떨어뜨려 묻거나 적 몬스터를 이용해 상대를 뱅해하면서 화면상의 아이템을 모두 얻는 사람이 승리하게 된다.

2인 협력 플레이도 가능하며 종종 2인이 협동하지 않으면 얻을 수 없는 금괴도 등장한다.

이후 개량버전의 버전 B가 등장하기도 했다.


$end


$info=legendos
$bio

Legend of Success Joe (c) 07/1991 Wave / SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


인기 애니메이션  '내일의 조'를 아케이드 게임화 한 격투 액션 게임.

스토리는 원작의 그것을 충실히 재현했으며 링 뿐만이 아닌 마을에서의 싸움도 재현하고 있다.

하지만 게임만을 생각했을 시 게임성, 밸런스등이 부족한 삼류 액션 게임이라는 사실이 아쉬운 점으로 남는다.

전체 10 스테이지로 스트리트 파이트와 복싱 시합이 교대로 등장한다.


$end

$info=lethalth
$bio

Lethal Thunder (c) 1991 Irem.


Irem M-92 system hardware

메인 CPU : V33 (@ 9 Mhz)

사운드 CPU : V30 (@ 7.15909 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), GA20 (@ 3.579545 Mhz)

화면 방향 : 세로


플레이어 : 2

조종장치 : 8방향 조이스틱


아이렘에서 제작한 "썬더 블래스터 / 리쎌 썬더"는 비쥬얼 적으로는 아이렘의 "이미지 파이트"와 비슷하지만 새로운 아이디어를 적용한 아이렘의 야심작이다.

모아서 쏘는 기술을 6단계로 나눈 모아쏘기 게이지를 채용, "썬더 볼"이라는 폭발기술을 사용할 수 있었고 게이지를 채우는 것으로 언제든 다시 사용이 가능했기 때문에 모아쏘기 기술의 사용이 중요해 진점이 특징이다.


전체 7 스테이지


$end

$info=loht
$bio

Legend of Hero Tonma (c) 04/1989 Irem.


Irem M-72 system hardware

메인 CPU : V30 (@ 8 Mhz)

사운드 CPU : Z80 (@ 3.579545 Mhz)

사운드 칩 : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 4


아이렘 게임으로는 드문 전통적인 액션 게임.


기본 적인 액션 게임 스타일 이지만 점프중의 스틱 조작으로 낙하 속도 조절이 가능한 것이 특징.

또한 점프 버튼을 누르는 길이로 점프의 높이를 컨트롤 할 수 있으며 적의 머리위에서 점프도 가능하다.


각 스테이지의 체크 포인트에서는 열쇠가 필요하고 도중에는 바리어나 지저탄, 포물탄, 유도탄등의 마법의 아이템이 등장해 파워업 할 수도 있다.


전체 7 스테이지


$end

$info=lotlot
$bio

Lot Lot (c) 09/1985 Tokuma Shoten.


Irem M-62 system hardware

메인 CPU : Z80 (@ 4 Mhz)

사운드 CPU : M6803 (@ 894.886 Khz)

사운드 칩 : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


바람 조작을 통한 사고형 퍼즐 게임.

조작은 8 방향 레버와 체인지 버튼을 사용한다.


게임의 룰은 우선 레버로 마커를 움직이면 3초 늦게 다른 한쪽의 마커가 따라 오는 성질을 이용해서 블록 내의 볼을 교환, 볼을 아웃 이외의 포인트에 떨어뜨리는 방식이다.


정해진 포인트를 얻으면 스테이지 클리어.

반대로 게가 실을 자르거나, 아웃 지점으로 볼이 들어가면 실패.

진행해 갈수록 많은 테크닉을 익힐 수 있다.


$end

$info=lresort
$bio

Last Resort (c) 03/1992 SNK.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


MVS 최초의 횡스크롤 게임.

5 스테이지가 2번 반복으로 종료.


* 아이렘의 "R-TYPE" 개발진에 의해 제작된 게임으로 알려졌지만 "R-TYPE"의 아성을 넘지는 못했다.


$end

$info=magdrop2
$bio

Magical Drop II (c) 03/1996 Data East.


SNK Neo-Geo MVS hardware

메인 CPU : 68000 (@ 12 Mhz)

사운드 CPU : Z80 (@ 4 Mhz)

사운드 칩 : YM2610 (@ 8 Mhz)

화면 방향 : 가로


플레이어 : 2

조종장치 : 8방향 조이스틱

버튼 : 2


1995년 작"매직컬 드롭"의후속편.

주인공을 스틱으로 조작하고 2개의 버튼으로 화면내의 볼을 줍거나 던지거나 하면서 같은 색 볼을 세로에 3개 이상 늘어놓아 지워 가는 기본 룰은 그대로이다.

하지만 3개의 모드가 추가된 점이 이전 작과의 차이점.

무조건 지워만 나가는 "무조건 모드", CPU가 조종하는 다른 캐릭터와 대전하는 "스토리 모드", 스테이지 클리어 방식의 "번쩍임 모드"를 플레이 할 수 있다.

또한 대전 플레이도 가능.


$end

$info=magdrop3
$bio


위에서 내려오는 구슬들을 집거나 던지거나 해서 지워 없애는 액션 퍼즐게임 메지컬 드롭의 제 3탄.

게임중에 여러가지 효과를 발휘하는 10 종류의 특수 구슬이 등장한다.


$end

$info=maglord
$bio


'메지션로드'라고 불리는 초 마술사.

그 후예인 청년 엘.

엘은  빼앗긴８개의 마도서를 되찾기 위해 이 세계의 문에서 나타났던 강대한 악과 싸운다.

게임의 내용은 매우 오서독스. 사이드 뷰의 엑션계

아이템에 의하여 6개의 형태로 변신할 수 있는 것이 이 작품의 큰 특징이다.

8 방향 레버로 플레이어를 움직이고, 공격과 점프에 2개의 버튼을 사용한다.

배경등의 그래픽은 꽤 좋지만, 캐릭터의 움직임이나 게임의 밸런스는 좋다고는 할 수 없다.

전부 8스테이지


$end

$info=mahretsu
$bio



백전 연마의 강자들이 가로막는 마작 방랑의 여행에 나서는 주인공.

이'마작광열'은, 마작 계열의 게임으로 되어 있다.

게임 시작시 자신의 이름을 입력하지만, 자신의 얼굴을 작성하는 것이 가능하다.

그리고 특히 오칼(?) 들어있는 연가가 BGM으로 되어 있는 것이다.

이 듀엣은 남녀 모두 프로가 부르고 있다.

MVS 시스템의 게임이므로 마작 패널이 아니라, 레버로 동작해야 하는것이 단점.


$end

$info=majtitle
$bio



아이렘보다 등장한, 동사처음이 되는 골프 작품.
처음 노는 사람에게도 알기 쉬운, 매우 친절하게 만들어진 골프 게임이다.
클럽 선택, 파워, 풍향이라고 한 섬세한 파라미터의 설정도 전혀 어렵지 않다.
알바트로스,
이글, 바디 등 언더 스코아를 내쫓는 것으로, 각각, 4, 3, 2 홀과 보다 많은 홀을 플레이 할 수가 있다.
조작은 2 방향 스틱와 쇼트와 모드 셀렉트에 2개의 버튼을 사용한다.
게임 모드는, 2명이 실시하는 매치 플레이나, 4명까지 플레이 할 수 있는 stroke 플레이가 준비되어 있다.


$end

$info=marukodq
$bio



인기 만화 '치비 마루코짱'을 게임화 한 작품.

게임의 내용은 '치비 마루코짱'이 텔레비전 프로그램 디럭스 퀴즈에 출전하고, 우승 상품으로 남도 여행티켓을 손에 넣는것이 게임의 목적으로 되어 있다.

6쌍의 캐릭터로 부터 선택하여 진행한다.

치비 마루코짱의 등장인물이 총 출연.


$end

$info=mbombrdj
$bio



'머슬 봄버'의 마이너 업 버젼.

전작으로부터의 변경점으로 플레이 모드가 팀 배틀 로열 하나만으로 된것과,

필살기의 수가 1 캐릭터 당 2개 이상으로 증가한 것을 들 수 있다.

또, 상대를 잡지 않아도, 직접 던질 수 있는 기술이 몇개 추가되고 있다.

그 외, 조작 방법에 관해서 약간 변경되어 있다.


$end



$info=mbombrd
$bio



'머슬 봄버'의 마이너 업 버젼.

전작으로부터의 변경점으로 플레이 모드가 팀 배틀 로열 하나만으로 된것과,

필살기의 수가 1 캐릭터 당 2개 이상으로 증가한 것을 들 수 있다.

또, 상대를 잡지 않아도, 직접 던질 수 있는 기술이 몇개 추가되고 있다.

그 외, 조작 방법에 관해서 약간 변경되어 있다.


$end



$info=megaman2
$bio


이 작품은 정보가 부족합니다.


$end



$info=megaman
$bio



가정용 게임기로 인기가 높은 액션 게임 '록 맨'을

아케이드 게임화한 역이식 작품. 가정용 게임기에서는,

보스가 있는 장소로 나가는 액션 타입의 게임이었지만,

이 작품에서는, 고정 화면에서 보스와의 싸움을 펼치는,

대전 액션 게임형식으로 되어 있다.

조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.

공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.

덧붙여서 국내에서는 '록 맨'이라고 불리며 사랑받고 있지만,

해외에서는 '메가 맨'으로 되어 있다.


$end

$info=mercs
$bio


1985년에 발매된 강경파인 액션 게임 '전장의 이리'의 속편이,

1990년에 캡콤 CP시스템 제 9탄으로서 등장했다.

이번 목적은 R군의 군사 쿠데타에 말려 들어간 전대통령을 구출하는 것.

전작과 비교해 수많은 파워업 아이템이 있는 것이나,

메가 크래쉬를 사용할 수 있는 것, 여러가지 탈 것이 등장하는 등,

완전히 다른 게임으로 완성었다.

또, 라이프제가 채용되어 에너지가 없어지면 게임 오버가 된다.

그 외, 3명 동시 플레이가 가능하다.


$end

$info=miexchng
$bio



자본주의 사회의 "돈"을 테마로 (--a), 여고생인 미쓰코시 사쿠라가 분장한 환전전사(--a) 가 다른 교단을 상대로 싸움을 하는 내용.

게임 내용은 화면에 나타나는 돈을 이동하여, 5원짜리 2장을 10원짜리로, 50원짜리 2장을 100 원짜리로 바꾸는 것과 같이 환전하여 지워 나가는 액션 퍼즐 게임.

플레이 중에는 동전 이외에도 아이템등이 등장한다.

CPU 대전 외에 연습모드나 대전모드도 존재한다.

캐릭터 디자인은 "이시다 도시코(石田都市鼻)" 에 의한것.


$end

$info=minasan
$bio


마작과 스고로쿠(?)를 조합시킨 내용의 게임

마작의 승패에 의해서 스고로쿠를 추진할 수 있다.

당시 방영되고 있는 "모두의 덕택입니다" 의 인기 캐릭터가 다수 등장한것이 즐겁다 (--a 뭐가?)

게임 시작시에 플레이어를 선택하는 것이 가능.

모노리스는 이 작품 외에도 '바보 영주 마작 만유기'라는 마작 작품을 제작하고 있다.


$end

$info=mmatrix
$bio



－붉은 별의 미래의 기억. 

화성. 이 붉은 사막의 혹성을 인류가 정복해,

새로운 생활터로 만든후 반세기가 지나고 있었다.

서기 2309년 12월 8일.

갑작스런 "독립선언"을 마지막으로, 화성 식민지는 지구와의 교신을 끊었다.

사태를 심각하게 본 지구 연방 정부는 지구 연합군(Geo Potential Defense Force)의

달표면 기지로부터 수백척의 함대를 파견했다.

수기의, 실험 전투 공격기를 실어….

"화성 독립전쟁"의 개막이었다.


$end

$info=mosyougi
$bio



ADK의 MVS 최초의 장기.

８인의 개성 넘치는 인물 중에서 대전 상대를 선택한다.

대전 중에는, 화면 오른쪽 위의 윈도우에 대전 상대의 얼굴이 나타나고, 상황에 따라서 여러가지 반응을 보인 것이 재미있다.

장기 모드를 주 모드로 하여 장기의 2개의 모드가 준비되고 있기 때문에, 장기의 룰을 모른 사람이라도 즐기는 것이  가능하다.

또, 초보자 모드로는 말이 움직일 수 있는 범위를 나타내 주는 등 친절한 시스템이 취해지고 있다.

2인에 대전 플레이도 가능.


$end

$info=mpatrol
$bio



아이렘의 강제옆스크롤 타입의 액션 슈팅 게임 '달 패트롤'.
달표면을 달리는 차와 배경이 매우 분위기가 있는 게임이다.
적의 차량이나 UFO는, 전방과 윗쪽에 발사되는 쇼트로 파괴하는 것이 가능.
또, 지뢰나 함정의 장해는, 점프로 벗어날 수가 있다.
자기의 스피드에 의해 점프력이 다른 것이 큰 특징.
또, 점프중에도 스틱 제어가 가능해서, 이 시스템을 최대한으로 활용하는 것이 공략의 열쇠가 된다.
배경이 2겹스크롤 하는 것도 당시로서는 획기적인 연출이었다.


$end

$info=mshvsf
$bio



X-MEN과 스트리트 파이터들의 활약에 의해, 아포칼립스의 야망은 사라진 것처럼 보였다.

그러나, 최강의 인간 병기를 손에 넣은 아포칼립스는, 다시 인류 말살에 나선다.

슈퍼 히어로와 스트리트 파이터들은, 그의 야망을 저지할 수 있을 것인가!

VS시리즈 제 2탄으로, 전작의 시스템을 거의 계승하고 있다.

전투중에, 다른 캐릭터를 호출해, 원호 공격시키는 '베리어블 어시스트'의 도입이 큰 특징.

히든 캐릭터도 많아, 조건은 어렵지만 선탠한 사쿠라도 등장.


$end

$info=msh
$bio

우주를 구성하는 6개의 엘리먼트,

'시간' '공간' '정신' '영혼' '힘' '현실'.

그것을 맡는 6개의 슬램덩크.

모든 슬램덩크를 얻은 사람은, 신마저도 초월 하는 무한의 힘을 손에 넣을 수가 있다.

그래, 무한의 힘, 인피니티파워를.

인피니티젬을 둘러싸고, 거대한 스케일의 투쟁이 시작되려 하고 있다.

미국의 마벨·코믹 월드중에서 인기 및 지명도의 높은

슈퍼 히어로가 다수 등장하는 대전 격투 액션 작품.

동일 회사의 'X-MEN'의 속편.


$end



$info=mslug2
$bio



대전 종결로부터 2년…

세계를 파괴와 혼란의 소용돌이에 몰아넣었던 전쟁은 정규군의 반공 작전에 의해서 진압되었다.

작전 성공의 주인공은 승진.

자신들이 가져온 평화를 만끽하던 중, 정규군 참모부에 소환을 받는다.

정보에 의하면 전쟁의 원수는 아직 살아 있고 쿠데타를 계획하고 있다고 한다.

제 2의 쿠데타를 미연에 막는다는 새로운 임무.

메탈 슬러그의 속편이다.


$end

$info=mslug4
$bio


각국의 군사 주요 시스템의 탈취를 목적으로 한 컴퓨터 바이러스

'화이트·베이비'의 탄생과 활동을 예고하는 성명이 인터넷상에서 고지되었다.

모든 보안망의 돌파 가능을 선언하는 '화이트·베이비'를 만든것은,

'아마데우스~신에게 선택받은 사람~'이라고 자칭하는 테러 조직이었다.

이 성명을 받고 긴급하게 행해진 국제 사이버 테러 대책 회의상에서,

테러 조직 '아마데우스'의 섬멸과 각국의 군사 시스템의 보안 강화 및 시설 경비의 강화를 결의했다.

컴퓨터 네트워크상에서의 전투는 와 함께,

테러 조직 '아마데우스'의 섬멸을 위해 특수 공작 부대의 투입이 결의되었다.

특수 공작 부대 PF는 모든 국면에 대응 가능한 훈련을 받은 특수부대이다.

각국으로부터 제공된 정보중에서, 신빙성의 높은 정보에 의하면 수시간 후에

테러 조직 '아마데우스'가 모국의 통신 시설을 습격한다고 하는 정보다.

타마와 에리는, 컴퓨터 바이러스 '화이트·베이비'용 백신 개발을 실시하는

스탭을 호위 하는 임무에 파견되었다.

마르코, 피오, 그리고 신멤버 트레버와 나디아의 4명은 직접 테러 조직

'아마데우스'의 섬멸 임무를 수행게 되었다.

출격전에 보내져 온, 위성 화상에는 '아마데우스'의 멤버라고 생각되는

몇사람의 인물의 모습이 있었다.

거기에 비쳐진 한 명의 얼굴에, 전원이 경악했다.

그 데빌 리버스·모덴이 비쳐 있었던 것이다.

'화이트·베이비'의 탄생이 먼저인가, 특수부대의'아마데우스'섬멸이 먼저인가,

사태는 일각을 싸우고 있었다. 그리고 테러 조직 '아마데우스'와 모덴의 관계는…. 


$end

$info=mslugx
$bio


없어지기 시작하고 있는 액션 게임이라는 장르에 있어 고분 분투하는 '메탈슬러그'시리즈의 제 3탄.

이번 작품은 탈것과 무기, 아이템의 종류가 대량으로 증가한 것이 변경 사항이지만, 기초적으로는 '메탈슬러그 2'의 리메이크 판이다.

조작으로는 8 방향 레버와 3개의 버튼을 사용한다.

그 밖의 세사한 점으로는 나레이션이 변경되거나 보이스의 종류가 증가하였다.

액션 장르의 존속이 걱정되지만, 이 시리즈만은 속편이 나올것 같은 예상. (실제로 3탄이 나왔다)

전 6 스테이지.


$end

$info=mslug
$bio

무대는 20XX 년.

1월 1일 병사 루코는 포로를 구출하면서 구데타의 주모자를 제거하기 위해서 무기와 아이템을 구하면서 싸워 나간다는 내용의 액션게임.

탈것으로 메탈슬러그가 준비되어 있고, 전쟁 액션 게임이다.

당시는 이미 액션계라는 장르 자체가 절멸직전이 되어 있어서 그 존재 가치가 높았다

(원본을 작성한 사람의 생각인듯)

전 6 스테이지.


$end

$info=msword
$bio


구름 위까지 뻗은 거대한 탑에 마왕이 부활하여,

암흑의 왕국을 만들어내려 하고 있다.

그 마왕을 쓰러뜨리는 것을 목적으로 한 횡스크롤 타입의 액션 게임의 걸작.

최상층의 마왕 드라크마를 목표로 해 탑을 올라 간다.

라이프제를 채용하고 있어 시간 경과에서도 체력이 줄어드는 것이 특징.

또, 아이템의 수는 30가지 정도로, 그 효과를 모두 기억하지 않으면

클리어하기는 어려운 게임이다.

옵션으로서 사용 가능한 8명의 동료도 등장한다.

전 51 스테이지의 외, 숨겨진 스테이지도 있다.


$end



$info=mtwins
$bio



마귀들에게의해 파멸한, 낙원의 수도 아룰 왕국.

그로부터 15년.

왕가의 핏줄을 이어받는 주인공의 여행이 시작된다.

전설의 드래곤·블루를 시작으로, 아룰 왕국의 부흥을 꾀한다.

게임 시작시, 플레이어의 이름을 결정하고,

이름에 의해 '공격형' '방어형' '득점형'으로부터

플레이어의 타입을 결정할 수 있다.

조작은 8방향 레버로 이동하며, 공격, 점프, 매직에 3개의 버튼을 사용한다.

스테이지는 지계, 천계, 해(바다)계의 3개로부터 구성되어 있는, 전 9 스테이지.


$end

$info=mutnat
$bio



무대는 가까운 미래.

스트리트 화이터의 지방 순회로부터 돌아온 리키와 조니는 소년 시절을 보냈던 번화가가 황패해진 모습에 당황해 한다.

그리고 거기에 살던 사람들은 누구나 인체 개조를 받아서 변해 있었다.

개조인간을 만든 과학자의 계략을 물리치는 것이 목적으로 깊이의 개념이 있는 횡스크롤 격투 액션 게임.

버튼의 연타와 레버 조작으로 다양한 연속 공격이 가능하다.

공격 버튼을 계속 누르고 있는 것으로 백열권등의 필살기도 사용 가능하다.

전 6 스테이지.


$end

$info=mvsc
$bio



교수 X의 탐욕에 의해, 사악한 정신 생명체·온스 로트가 탄생했다.

지구에 전에 없는 위기가 다가오는 가운데, 슈퍼 히어로들은

교수 X의 양심이 불러온 캡콤의 히어로들과 단결.

우주의 운명이 걸린, 최강 최대의 적에게 도전한다…!

VS시리즈 제 3탄.

전작의 '베리어블 어시스트'를 대신해, '스페셜 어시스트'가 등장.

스페셜 어시스트에는 아서나 루＆아카비 등, 그리운 캐릭터도 많이 있다.

일정시간, 2명 동시에 공격할 수 있는 '베리어블 크로스'도 재미있다.


$end

$info=nam1975
$bio



전장의 NAM 오지에서 , 중요 인물의 구출 명령을 받았던 주인공이 전개한 장렬한 무용담.

이 게임은 MVS 시스템 초기의 작품이다.

8 방향 레버로 앞에 위치한 주인공을 좌우이동 할 수 있고, 소총이나 수류탄의 버튼으로 공격하며 고속 이동 버튼도 사용할 수 있다.

또, 파워업 등의 아이템도 다수 등장한다.

게임 내용은 전체적으로 좋고, 그 중에서 전장이 어두운 이미지를 상징하는 BGM이 뛰어나다.


$end

$info=ncombat
$bio



199X 년, 네오·닌자시치가 악의 첩자'도깨비재'를 거느리는 에이이치족에 의해 습격됐다.

그리하여 정의의 첩자'인 가문'이 살아남고'조'라고 불리는 '하야부사'는 , 

'무사시''카게로우''겐부'와 동시에'닌자컴벳'을 결성하고, 

적의 아지트'닌자와'에 침투, '도깨비재'에 대항하여 싸운다.

게임의 내용은 액션계로 되고 있고, 

각자 특징이 다른 5인의 첩자로부터 플레이어를 선택하고, 둔갑술이나 수리검을 무기로 적을 물리쳐 간다.

그렇지만, 캐릭터의 움직임과 게임의 밸런스가 나빠서 완성도는 낮다.


$end

$info=ncommand
$bio



둔갑술을 구사하면서, 각 시대에 계획되었던 스파이들을 타파하고 평화로운 시대를 되찾는 것을 목적으로 하는 액션계열 게임.

다른 무기와 필살기를 갖는 3인의 첩자의 중에서 1인을 선택하고, 게임을 시작한다.

동작은 8 방향 레버와 공격, 백? , 둔갑술의 3개의 버튼으로 한다.

레버와 버튼의 조합으로 필살기를 내는 것이 탑뷰 방식의 게임으로서는 새롭다.

그렇지만, 그래픽이야 말로 훌륭하지만 , 게임 자체는 그다지 흥행에 성공하지 못했다.


$end

$info=nemo
$bio



어느 밤, 거리가 잠에 들었을 무렵, 1척의 비행선이 꿈나라로부터 내려왔다.

1명의 사내 아이, 네모를 훌륭한 모험의 여행에 초대하기 위해서...

이 게임은, 네모와 플립을 조작해, 이상한 꿈나라를 모험하는 판타지 액션 게임이다.

이동에는 8방향 레버, 펀치와 점프 버튼을 사용한다.

또, 떨어지는것을 주워 적에게 내던질 수도 있다.

그 외, 2명 동시 플레이도 가능.

원작은 'LITTLE NEMO'라고 하는 해외의 만화이다.


$end

$info=neobombe
$bio



가정용 게임의 인기작품 '봄버맨'을 대폭적으로 변경하여 MVS 시스템으로 발매한 것이 이 '네오 봄버맨'이다.

각자 성격이 다른 9명의 봄버맨으로 부터 캐릭터를 선택할 수 있다.

또, 폭탄으로 적을 섬멸해 가는 기초 규칙은 변하지 않지만 지금까지 봄버맨 시리즈에는 없었던 탈것을 사용하여 공격하는 새로운 시스템이 사용되고 있다.

게임 시작시에 전 5스테이지인 노멀 모드와 CPU 를 상대로 승자 진출 방식의 베틀모드를 선택할 수 있다.


$end

$info=neocup98
$bio



1998년 프랑스 월드컵 첫 출전에서 일본내가 고조된 분위기에서 등장한 느낌의 정통 축구게임.

조작은 8방향 레버와 3개의 버튼으로 하고, 특별한 조작이 없어도 다채로운 풀레이가 가능하다.

시합중에는 기초적으로 사이드뷰 방식이지만, 롱슛이나 프리킥, PK 에서는 3D 화면으로 전환된다.

같은 MVS 시스템의 '득점왕'시리즈에서 익숙해진 일정 조건을 충족시키면 가능한 슈퍼 롱슛 시스템도 채택되어 있다.


$end

$info=neodrift
$bio


드리프트 아웃, 드리프트 아웃 '94 에 이은 드리프트 아웃 시리즈의 제 3탄.

이 '네오 드리프트 아웃'은 MVS 시스템으로 등장하였다.

다채롭고 변화가 많은 코스들을 그대로 계승하고 있다.


$end

$info=neomrdo
$bio



히트작인'미스터 도!'의 속편으로 등장한 게임.

MVS 시스템으로 제작되었기 때문에 전작과 매우 다르게 제작되었다.

게임 시스템은 전작을 그대로 계승하고, 적을 전멸시키든지 화면내의 아이템을 전부 잡는 것으로 스테이지를 클리어 하게 된다.

전작과의 변경점으로 스피드 업이나 무적등의 아이템이 추가되었고, 그래픽도 대폭적으로 향상되고 있다.


$end

$info=ninjamas
$bio



이 세계의 일본을 무대로, 닌자들의 검 승부가 전개된다. 대전 격투 액션 게임'닌자 마스터즈'.

맨손의 상태와 무기를 가진 상태에서, 기초 기술과 필살기가 다른 것이 이 게임의 큰 특징이다.

또, 초력 게이지가 존재하고, '진 오의''초력오의'를 사용할 수 있다.

무기를 떨어뜨렸던 경우에는 ↓ + BC 로 다시 잡을 수 있다.

조작은 8 방향 레버와 4개의 버튼으로 하고, 게임 시작시에 10인의 캐릭터로부터 플레이어를 선택한다.

알파전자의 MVS 작품에는 닌자가 많이 등장한 것이 흥미롭다.


$end

$info=nspirit
$bio


16년전, 발인인 부모님은, 양친인 무명 고승에 의해 살해되고 있었다.
젖먹이인“달빛”은 인의 손에 의해 자라고  16년 지난 지금, 부모님의 죽음의 진실과 우리 몸의 출생의 비밀을 안다.
분노와 슬픔나카, 시노부에게로의 복수를 맹세한 달빛은 친부모와 같이 발인의 길을 선택한다.
'강경파를 말하는 순일본 닌자 이야기'라고 이름을 붙여진 이 작품은, 매우 난도는 높기는 하지만 매우 가다듬은 양작이다.
조작은 8 방향 스틱으로 이동, 4 종류 있는 무기의 선택, 공격, 점프에 3개의 버튼을 사용한다.
무기의 사용구분이 포인트가 된다.
전 7 스테이지.


$end

$info=nwarr
$bio

악마의 세계로부터 온 어둠의 거주자,

다크 스토커들이 인간계에 어둠을 가져오고 나서 100년.

어느밤 돌연, 수수께끼의 사려에 의해 악마의 세계와

인간계를 분리하고 있던 '문'이 다시 열렸다!

악마의 세계의 지배자가 되기 위해 투쟁하는“뱀파이어”데미트리,

이에 맞서 싸우는“서큐버스(흡정귀)”모리간.

그리고, 그들 어둠의 거주자를 모두 없애려고 하는“다크 헌터”도노반

장렬한 투쟁이 지금 시작된다!


$end

$info=olibochu
$bio



주인공의 고양이 '오리'가, 개의 '브'를 주고 받으면서, 쥐의 '츄-'를 잡는다고 하는 내용의 액션 게임.
조작은 이동용의 4 방향 스틱만 사용한다.
브는 오리를 찾아내지 않는 한 뒤쫓아 오지 않기 때문에, 이 특성을 능숙하게 이용한다.
만약 뒤쫓을 수 있었을 경우는, 초조해 하지 않고 가는 통로를 통해, 적의 스피드를 무디어지게 할 수 있어 주고 받아 간다.
또, 트랩이 된 장소에 츄-를 몰아넣음 출구를 막으면(자) 보너스 트랩이 되어, 브에 발견될 때까지 보너스점이 가산된다.
덧붙여서 해외판의 타이틀은 '오리브츄'이다.


$end

$info=overtop
$bio


ADK 의 Halftop 뷰 방식의 레이싱 게임.

스포츠카, 오프로드카, 렐리카, 오토바이등의 합계 8 종류의 머신으로부터 좋아하는 차종을 선택하고 레이스에 참가한다.

엑셀과 브레이크 조작외에 후진도 가능하게 되어있는 것이 특징.

시간 내에 각 코스의 체크포인트를 통과하면 된다.

또, 전 7코스에는 각자 시간을 단축할 수 있는 뒷길이 숨겨져 있다.

드리프트등의 테크닉도 중요한 포인트로 작용하지만, 뒷길을 발견하여 가는 것이 스테이지 공략에 가까운 길이다.


$end

$info=pang3
$bio


'폰핑 월드'로부터 시작된 공 나누기 게임 시리즈의 제3탄.

이번 작품도 조작 방법이나 기본적인 게임 내용에 큰 변경은 이루어지지 않았다.

그러나, 게임 시작시, 각각 성격이 다른 4명의 캐릭터로부터 좋아하는 캐릭터를

선택하는 새로운 시스템을 채용하고 있다.

또, 이번은 10 스테이지 엔드의 초보자 모드와,

50 스테이지가 준비된 노멀 모드, 전작에서도 호평이었던 패닉 모드의

3 종류의 모드를 즐길 수가 있다.


$end

$info=panicbom
$bio



가정용 게임으로서 인기가 높은 봄버맨의 캐릭터를 사용한 퍼즐게임.

떨어지는 봄버맨의 머리를 가로, 세로, 대각선으로 같은 색을 3개이상 나란히 하면 지워지는 규칙.

이 작품의 특징은 봄버맨의 머리를 지워 없애면 폭탄이 출현한다.

이따금 나오는 불이 붙은 폭탄으로 이 폭탄들을 폭발시킨다.

폭발시의 불기둥을 능숙하게 사용하여 다른 폭발을 발생시켜서, 상대방에게 방해블럭을 보내는것이 게임의 묘미.

상대에게 이기면 스테이지 클리어.


$end

$info=pbobbl2n
$bio



1994년에 등장한 누구라도 즐길 수 있는 단순한 규칙의 게임으로 롱런의 히트작이 된 퍼즐게임 퍼즐버블의 제 2탄.

내용적으로는 화면 구성이나 기초 규칙에는 아무런 변경이 없다.

이번의 변경점으로는 싱글모드에 컴퓨터와의 대전모드가 추가되어 있는것.

이 작품은 MVS 시스템판과 타이토 F3 기판의 2종류가 존대한다.


$end

$info=pbobble
$bio


같은 회사의 버블바블의 귀여운 캐릭터를 사용한 고정화면의 퍼즐게임 '퍼즐버블'

게임의 내용은 동일한 색의 구슬을 3개 연결하여 떨어뜨리는것.

일정한 횟수를 거치면 구슬이 앞으로 내려오기 때문에 가능한 한 정확하게 구슬을 던지는것이 중요하다.

조작은 레버로 가는 방향을 정하고 버튼으로 발사하는 것으로 매우 간단하다.

게임 규칙이 쉽고 난이도도 그다지 높지 않아서, 초보자라도 즐길 수 있다.


$end

$info=pgoal
$bio


$end

$info=pnickj
$bio


이 '프닉스'는, 화면위에서 떨어지는 블럭을 연결해 지워 가는 타입의 퍼즐 게임이다.

조작은 4 방향 레버로 블럭의 이동과 낙하 스피드의 조절,

오른쪽 회전과 좌회전용으로 2개의 버튼을 사용한다.

엔드리스 모드의 1명 플레이와 대전 플레이를 즐길 수 있다.

발매는 캡콤이지만, 개발사는 컴파일이다.


$end

$info=popbounc
$bio



(일본내 미연 매)

※로케이션 테스트까지는 행해졌다고 한다.


$end

$info=poundfor
$bio



수많은 복싱 게임 작품 중(안)에서도, 조작에 트랙볼을 채용한 것은, 이 '파운드포파운드'뿐이다.
이동용의 트랙볼과 안면 펀치, 보디 펀치에 2개의 버튼을 사용한다.
한층 더 버튼을 동시에 누르는 것으로 블록이 가능.
또, 트랙볼과 버튼의 편성으로, 어퍼, 훅등의 펀치를 사용할 수도 있다.
룰은 통상의 복싱과 같다.
10 카운트 K.O나 1 라운드내에 3회 다운시키면 승리가 된다.
8명의 강자 복서들을 모두 넘어뜨려, 세계 챔피언을 목표로 한다.


$end

$info=pspikes2
$bio

가까운 미래를 무대로 한 하이퍼 모드를 준비한 배구 게임.

규칙 자체는 보편적인 배구와 동일하지만 공이 번개로 변하는 연출이나 공이 3개로 분열되는 연출등, 합계 26 종류의 박력있는 필살 서브, 스파이크 등이 사용가능하게 되어있다.

이 파워 스파이크 2 는 바로 공이 흉기가 된다는 것과 같은 이름.

조작은 8 방향 레버와 2개의 버튼으로 하고, 필살기는 커맨드 입력과 버튼으로 사용할 수 있다.

또, 보통의 배구 게임도 플레이 가능하다.


$end

$info=pulstar
$bio

서기 2248년, 화성 베이스 기지에서 인류는 처음으로 생명체가 발한 펄스 신호를 포착했다.

그리고 나서 8년 후, 드디어 이 생명체는 태양계 범위 안에 그 모습을 나타내고 해왕성 방위군과의 전투가 벌어졌다.

싸움은 상상을 초월하여 사람들은 격분하고 연방은 적을 타개하기 위해 적의 본거지로 향하고, 공격 부대'펄스타'를 출격시켰다.

2년 후에 전쟁은 종결되었지만, 적은 새로운 움직임을 보이기 시작했다.

태양계 연방은 남아있는 최후의 전력으로 제 2차 공격 부대를 결성하고 적지에 보낸다.

전 7 스테이지.


$end

$info=punisher
$bio

이 '퍼니셔'는, 당시 미국 만화로 대인기였던 히어로를

주인공으로 한, 횡스크롤 타입의 격투 액션 게임이다.

게임 시스템으로부터 조작 방법까지, 동사의 '파이널 파이트'를 답습하고 있는 작품.

특이한 점은,기본은 펀치와 킥의 격투 액션이지만,

적이 권총을 뽑으면 자동적으로 권총 모드에 바뀌어, 총격전이 전개된다.

총은 자동 조준으로, 상쾌감을 맛볼수 있다.


$end

$info=puzzldpr
$bio


$end

$info=puzzledp
$bio


비스코의 퍼즐 드 폰은 화면으로부터도 확연히 타이토의 퍼즐버블을 그대로 차용하였다.

게임의 내용도 퍼즐버블과 동일.

플레이 중에는 광범위하게 지워주는 폭탄이나 동일한 색의 구슬을 전부 지워주는 특수 아이템이 등장한다.


$end

$info=qad
$bio



과거로부터 전해지는, 손에 넣은 것에 의해 선도 악으로도 된다고 하는 '지혜의 열매'

이 '지혜의 열매'를 둘러싸고, 검과 마법의 세계 '디아노이아 왕국'에서 전개되는 투쟁.

너는 많은 몬스터들의 난문에 대답해 수수께끼의 마왕으로부터 무사하게

'지혜의 열매'를 되찾지 않으면 안 된다.

자, 여행의 준비를 하는게 좋아. 이 세계를 구할 수 있는 것은 너뿐이다!

캡콤의 퀴즈 게임 시리즈의 제6탄.

기본적인 게임 시스템은, 지금까지와 다르지 않지만,

새로운 시도로 플레이어가 성장해 나아가는 RPG적인 요소가 추가되고 있다.


$end



$info=qndream
$bio



무지개 마을에 모아진 봉인의 크리스탈, 이것을 잃으면 마왕이 부활한다고 한다.

크리스탈은 일곱개로 부서져 7명의 여자 아이들과 동화해 버렸다.

그녀들과의“마음의 관계”가 없으면, 크리스탈의 힘을 되찾을 수 없다.

게다가, 마왕의 완전 부활까지 앞으로 6개월 밖에 없다.

플레이어가, 세계를 구하기 위해 선택된 용사가 되어,

연애의 끝에 여자 아이들의 마음을 사로잡는 내용.

주사위 놀이로 진출하는 '캡콤 월드'타입.

성적에 의해 엔딩도 다르다.


$end



$info=qsangoku
$bio



캡콤의 퀴즈 게임 제 4탄.

3 세기의 중국, 후한 시대 말기를 배경으로, 플레이어는 유비, 증조,

손권, 여포의 어느쪽이든 선택해 중국 통일을 목표로 하는 것이 게임의 목적.

플레이어 이외의 나라는, 컴퓨터가 조작하게 된다.

플레이어가 다른 나라에 쳐들어가는지,

다른 나라가 쳐들어가 왔을 경우에 퀴즈가 된다.

10문의 출제에 대해서 할당량만큼 정답하면, 스테이지 클리어.

전부 36국을 통일하면 게임 클리어가 된다.


$end



$info=qtono1
$bio



16 세기의 일본을 무대로, 전국시대의 다이묘가 되어 천하 통일을 목표로 하는 퀴즈 게임.

특징이 다른 8명의 영주로부터 플레이어를 선택한다.

룰은, 우선 맵을 참조하면서 쳐들어가는 나라를 결정해

거기서 출제되는 10문의 퀴즈에, 할당량만큼 정답 하면 승리가 된다.

후반이 되면 할당량수가 8개인 나라도 등장하므로,

10문중 8문이나 정답 하지 않으면 패배하게 된다.

덧붙여 문제는 전부 25 장르의 3,000문이 준비되어 있다.


$end



$info=qtono2
$bio



캡콤 퀴즈 게임 시리즈 제 7탄이 되는 '퀴즈 영주의 야망 2 -전국판-'.

물론 이 작품은, 퀴즈 게임으로 동일한 게임이기도 한 '퀴즈 영주의 야망'의 속편이다.

이번작에서는 전작에 포함되지 않았던, 큐슈와 토호쿠가 더해져

전 40개국이 대전의 무대가 되고 있다.

또, 무장의 수도 전작의 6명에서 8명으로 증가하고,

선택한 무장에 의해 시나리오가 변화하는 멀티 시나리오 시스템의 채용이나,

일발 역전을 노릴 수 있는 신손놀림 시스템,

전투 퀴즈 모드등의 새로운 기능들이 추가되었다.

조작 방법은 평소의 4 버튼.


$end

$info=quizdai2
$bio


'퀴즈 대 수사선'의 속편.

플레이어는 50년전으로 거슬러 올라가서 노 과학자의 사랑의 도피를 성공시킨다는 '때를 넘었던 사랑'편과 우주에서 상금 벌어들이고 헬렌에게 협력하여 지구를 구하는'우주에서의 의뢰인'편의 2개의 모드를 선택하는 것이 가능하다.

전작과 같이 탐정 네오와 지오가 활약한다.

또, 속편은 퀴즈의 성적에 의해서 전개가 변하여 간다는 특징이 있다.

그 밖에 퀴즈의 종류도 증가하고 상점에서 아이템을 구입할 수 있는 점도 새롭다.


$end

$info=quizdais
$bio



MVS 시스템으로는 처음으로 등장한 퀴즈 게임.

이'퀴즈 대수사선'은, 스트라이크 전개를 즐길 수 있는'스트라이크 모드'와 '스고로쿠 모드'의 2개가 준비되어 있다.

'스트라이크 모드'로는, 네오와 지오라는 이름의 2인의 탐정이, 흉악한 범죄를 해결해 나가는 것.

또, '스고로쿠 모드'로는, 주인공이 전설의 퀴즈 비보를 구하고 네오나스와 싸운다.

6개의 장르에 합계 5,000 문제가 출제되고 2인 동시 플레이와 난입도 가능하다.


$end

$info=quizkof
$bio



SNK 의 인기 캐릭터가 총 등장하는 퀴즈게임 '퀴즈 킹 오브 파이터즈'

테리, 료, 로버트, 하오마루, 나코루루가 플레이어로서 등장하고, 출제자도 SNK 의 캐릭터로 이루어 져 있다.

게임 모드는 납치된 유리를 찾는 모드와 2인 협력 플레이 모드, 2인 대전 모드가 준비되어 있다.

대전 모드로는 퀴즈 게임 최초의 커맨드 입력에 의한 '초 퀴즈 필살기'를 사용할 수 있다.


$end

$info=ragnagrd
$bio


1996년에 발매된 MVS 시스템 최초의 CG 모델링을 사용한 3차원 대전 격투 게임.

이 게임에 등장하는 캐릭터는 8명으로, 후계자를 정하기 위해 싸움을 시작한다.

274 메가의 대용량을 사용하는 게임으로 폴리곤인듯한 입체감과 매끈한 움직임을 구현한다.

공중 연속기나 상대의 특성에 의해서 필살기가 변하는 '천변지이'등의 새로운 시스템을 도입하고 있다.


$end

$info=rbff1
$bio



'아랑전설3'의 정식 속편으로 등장한 '리얼바우트 아랑전설'

전작 '아랑전설'에서 비보서를 손에 넣은것은 기스 하워드 였다.

기스는 3권의 비보서가 손에 닿는 것을 두려워 하여 처분했다.

또한 기스는 자신의 지배력을 알리기 위해 킹 오브 파이터즈를 개최하였다.

이번 작품은 버튼의 변경, 파워게이지의 추가, 링 아웃 제도등 다양한 새로운 시스템이 도입되었다.


$end

$info=rbff2
$bio



'아랑전설'시리즈의 제 7탄.

'리얼 바우트'의 3번째 작품이다.

중국 권법의 '리 샹페이'와 '릭 스트라이크 라우드'의 2인이 새로 추가되어서 총 22명이 등장한다.

전작의 2 라인 전투에 개량을 더해 스웨이 이동 시스템을 도입했고, 레버와 버튼을 입력하여 재빠르게 일어날 수 있다.

이번 작품은 스테이지 시작이나 클리어시의 연출이 대부분 잘려나가 있다.


$end

$info=rbffspec
$bio



MVS 시스템으로 익숙해져 있는 '아랑전설' 시리즈의 6탄.

전작에 등장한 기스를 제외한 15인과 이번에 부활한 '아랑전설 스페셜'의 캐릭터 4인을 합쳐서 19 인을 사용할 수 있다.

시스템의 변경으로는 전작의 3라인 시스템으로 부터 2 라인 시스템으로 돌아온 점.

또, 파워 게이지가 상대방의 공격을 가드 하여도 증가하게 되어 있다.

다운 회피등의 기술이 추가되고 링 아웃 시스템도 변경되었다.


$end

$info=rckmanj
$bio


가정용 게임기로 인기가 높은 액션 게임 '록 맨'을

아케이드 게임화한 역이식 작품. 가정용 게임기에서는,

보스가 있는 장소로 나가는 액션 타입의 게임이었지만,

이 작품에서는, 고정 화면에서 보스와의 싸움을 펼치는,

대전 액션 게임형식으로 되어 있다.

조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.

공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.

덧붙여서 국내에서는 '록 맨'이라고 불리며 사랑받고 있지만,

해외에서는 '메가 맨'으로 되어 있다.

동명 게임의 CPS2판.


$end

$info=redalert
$bio



'WW-III'는, 조·석·야의 3부로 구성된, 고정 화면 타입의 슈팅 게임.
조작은 좌우 이동용의 2 방향 스틱와 공격용의 버튼으로 실시한다.
아침의 장면에서는, 화면의 좌우로부터 차례차례로 출현하는 편대를 격추해, 저녁의 장면에서는, 낙하산 폭탄을 투하해 오는 헬리콥터를 격추한다.
그리고, 마지막 밤의 장면에서는, searchlight를 의지해에 공격해 오는 전투기를 격추한다고 하는 것.
조·석의 장면에서는, 시간내에 적기를 전멸 할 수 없으면 9개(살)에 분열하는 핵폭탄이 투하되므로 주의.
덧붙여서 'WW-III'란 'World War III'의 약어이다.


$end

$info=ridhero
$bio



MVS 시스템 제6탄의 통신모듈을 탑재한 바이크 레이싱 게임.

게임 시작시에 그랑프리 모드와 스트라이크 프리 모드(?) 의 2가지 중에서 선택할 수 있다.

스트라이크 프리 모드는 한 사람의 오토바이 소년이 레이스에 출전하면서 최종 목표의 스즈카 8 을 견디는 것이 목표인 모드.

또, 그랑프리 모드는 세계 그랑프리로 실제로 사용되고 있는 전 10 코스가 준비되고 있다.

리얼한 내용이지만, 8 방향 레버로 오토바이를 움직여야 하기 때문에, 아날라그 컨트롤을 이용한 게임과 비교한다면 비교적 연습이 필요한 게임이다.

???도 사용 가능


$end

$info=ringdest
$bio

팀 배틀 로열로 태그로서 NO.1을 결정하는 히트 업 스크럼블의 왕자가

결정되었을 때에 '왕자는 2명이나 필요없다'라는 대사가

레슬러들의 가슴을 깊게 도려냈다.

마스터·오브·머슬 봄버의 영광을 얻기위해 지금까지

이상으로 어려운 트레이닝을 하고 있었다.

그리고, 지금까지 행방불명이 되어 있던 전설의 마스터·오브·머슬 봄버,

빅터 오르테가가 모습을 나타내어, 결국 인터내셔널·브로우아우트는 개최된다.

'머슬 봄버'시리즈 제 3탄으로 격투 게임의 요소를 가진다.


$end

$info=roboarmy
$bio


군용 로보토의 창설자를 독차지하고, 불과 몇 시간 만에 네오·디트로이트를 점령한 지옥·지도의 들을 처치하는 것이 목적(?)

게임 내용은, 깊이가 있는 종스크롤 방식의 격투 액션 게임으로 되어 있다.

플레이어는 1 플레이어가 인간로보토의 '키시', 2 플레이어가 개조로보트 '로키'를 조종한다.

조작은 8 방향 레버로 이동, 공격, 점프, 킥에 각자 3개의 버튼을 사용한다.

전 6 스테이지.


$end

$info=rtype2
$bio



쓸 것도 없지만, 이 작품은 동사의 대히트 슈팅 게임 'R-TYPE'의 속편이다.
플레이어는 'R-9개'에 탑승해, 소생해 역습에 흥분되는 신생 바이드 제국의 손으로부터 우주를 지키는 것을 목적으로 하고 있다.
기본적인 조작 방법이나 파워업 시스템을 계승하는 등, 전작을 크게 변경하는 것은 피하고 있다.
다만,
전작의 3 종류의 무기에 가세해,
새롭게 2 종류의 레이저계의 무기가 추가된 외, 어느 일정한 타이밍에 발사 가능한 '확산 파동포'도 준비되어 있다.
또, 그래픽에 관해서는, 전작보다 꽤 차분한.
전 6 스테이지.


$end

$info=rtype
$bio


증오와 살륙의 지배하는 세계.
바이드 제국에 의해 삐뚤어진 이차원 공간에는, 인간을 공포의 바닥에 부르는 기괴한 이형 생물이 생식 하고 있었다···.
일각이라도 빨리, 우리의 손에 의해, 그것들을 멸종시키지 않으면 안 된다.
인류의 용기와 힘의 결정 R-9는 포스를 무기로 바이드 제국을 향해 날아올랐다···.
지금 여기에 장렬한 싸움이 시작되려 하고 있다.
'쾌걸얀체환'으로 완전하게 그 신용을 잃은 아이렘이었지만, 이거야 기사회생의 대히트작품.
그 전략성의 높이와 수수께끼의 생명체 포스의 채용, 초거대 전함의 등장등 새로운 아이디어가 담긴 걸작.


$end

$info=samsho2
$bio

암흑의 힘에 의해 부활했었던 아마쿠사 시로 도키사다는 한 사람의 검사에 의해 죽게 된다.

그 싸움으로부터 얼마 후, 아마쿠사의 싸움에 관계된 검객 하오마루는 돌연 쓰러진다(?)

아마쿠사를 처치한 하오마루지만, 암흑의 그림자에 눌려있는 것을 알게 되었다.

그리고 그 남자로부터 안부로자에 대한 이야기를 들은 하오마루는 스승이 말리는 것도 듣지 않고 여행에 나선다.

'사무라이 스피리츠'의 후속편으로 조작은 전작과 동일하다.

새로운 캐릭터 4인이 추가되었다.


$end

$info=samsho3
$bio



'귀'의 길에 들게된 참홍랑(?)

참홍랑은 무차별하게 사람을 베기 때문에 사람들로 부터 원망을 듣게 된다.

그러나 최근에 참홍랑은 칼을 가진 무사만을 노리게 되었다.

그것은 어떤일이건 수수께끼인대..

뜻은 다르지만 참홍랑을 없애기 위해 무사들이 일어섰다.

전작과 다른점으로 검질을 변경할수 있는 검질 선택과 초급, 중급, 상급 중에서 선택할 수 있는 레벨 선택이 도입되고 있다.

아무때나 공중가드가 가능해서 밸런스가 좋지 못한 작품.

(개인적으로 사쇼시리즈 중에서 가장 안 좋다고 생각)


$end

$info=samsho4
$bio



1788년 초.

전 세계에 일어났던 재앙은 한 사람의 검사에 의해 평화를 되찾게 되었다.

그리고 8년, 비도 시마바라에 거대한 번개가 떨어지고 그 주위를 변하게 했다.

중심이었던 사마바라 성은 나날이 그 모습을 바꿨다.

그 성주야 말로 150 년의 때를 거치고 다시 살아난 아마쿠서 시로 도키사다였다.

이 4번째 작품은 게이지 폭발 모드나 연속 베기 시스템등의 새로운 시스템이 추가되었다.

또한 새로운 캐릭터 2인이 추가되었다.


$end

$info=samsho
$bio


막부에 반기를 들어 극형을 받았던 아마쿠사 시로오 도키사다는 암흑의 힘에 의하여 부활하게 된다.

그리고 그 힘의 원천인 암흑 '안부로자'는 전 세계에 많은 재앙을 불러 일으킨다.

이 '사무라이 스피리츠'는 무기를 이용한 대전 격투 게임으로, 당시의 대전 격투 게임의 대부분이 연속기를 중시하고 있었는대에 반해 일격 필살의 느낌이 있는 작품이었다.

격렬한 싸움으로, 대쉬가 가능하고, 무기가 부러진 후에는 맨손으로 싸워야 한다.


$end

$info=savagere
$bio



게임의 무대는 21 세기의 '일본 시티'

정보전달 수단의 발달등에 의해서 인종이나 습관의 차이가 없어지고 있는 시대의 이야기.

'사자왕'이라고 스스로를 칭한 수수께끼의 격투가가 텔레비전 중계에 의해서 '짐승무투회'의 개최를 선고했다.

이것에 의해 명예와 부를 손에 넣으려고 한자, 사자왕에게 복수를 맹세한 자 등, 의도를 숨긴 9 인의 격투가가 토너먼트를 이기고 등장한다.

게임은 이동이 가능한 라인이 상하 좌우에 존재하여 깊이가 존재하는 격투 액션게임.


$end

$info=sdodgeb
$bio



(일본내 미연매)

※ 어뮤즈멘트 쇼에 출품은 됐지만 발매전에 테크노스 저팬 자체가 해산하였다.


$end

$info=sengoku2
$bio


사악한 사호밀 군단을 거느리고 미래까지도 지배하려는 기도한암의 군주를 없애고 현대로부터 역사를 지키기 위해 나타난 빛의 전사가 싸운다.

전국시대, 대전시대, 현대와 역사를 뛰어 넘으면 악의 군주들을 제거하는 것이 게임의 내용.

물론 '전국전승'의 속편이다.

8 방향 레버로 조작하고 공격에 버튼을 2개, 점프와 캐릭터 체인지로 합계 4개의 버튼을 사용한다.

체인지 버튼을 사용하여 괴수나 닌자, 개(?) 로 변신이 가능하다.


$end

$info=sengoku
$bio


세기말로부터 400년.

마경성이 다시금 부활한다.

때는 다시 한번 난세에….

이 게임은, 현대에 부활할 것 같다고 하는 과거의 망령들을 처치하는 것을 목적으로 하는 종스크롤 액션 게임이다.

적에게 파괴된 현대를 무대로한 통상 세계와, 환상적인 전국 시대의 서로 다른 2개의 세계를 무대로 하는 것이 이 게임의 특징이다.

2개의 세계간의 이동은 강제적으로 행해진다.

8 방향 레버로 움직이고 공격, 킥, 캐릭터 체인지에 3개의 버튼을 사용한다.

또, 2인 동시 플레이나 도중 참가도 가능하게 되어 있다.


$end

$info=sf2ce
$bio



'스트리트 파이터 II'의 마이너 업 버젼.

사천왕이 사용 가능하게 되어 사용할 수 있는 캐릭터가 12명이 되고,

2인 동시 대전 플레이를 보다 의식하여, 각 캐릭터의 밸런스 조정을 하였다.

요즘의 통신 대전대로 불리는, 2대의 케이스를 서로

마주 보게 한 타입의 대전대가 등장한다.


$end



$info=sf2tj
$bio



1992 년 말에 긴급 발매된, 스트리트 파이터 II'의 마이너 업 버젼.

'TURBO'의 이름이 나타내는 대로, 캐릭터의 움직임이 고속화 되었다.

또, 일부의 캐릭터에게 필살기가 추가되었다.

새로운 캐릭터 밸런스도 조정되었다.


$end



$info=sf2t
$bio



1992 년 말에 긴급 발매된, 스트리트 파이터 II'의 마이너 업 버젼.

'TURBO'의 이름이 나타내는 대로, 캐릭터의 움직임이 고속화 되었다.

또, 일부의 캐릭터에게 필살기가 추가되었다.

새로운 캐릭터 밸런스도 조정되었다.


$end



$info=sf2
$bio



전작의 '스트리트 파이터'로부터 4년.

이 작품은, 세상에 대전 격투 붐을 야기한 역사적인 작품이다.

이 작품은 대형 케이스는 아니지만, 대전 플레이를 의식하여 만들어졌다.

플레이어는, 개성이 풍부한 8명으로부터 사용 캐릭터를 선택하여

3판 2 선승제의 스트리트 파이트를 실시한다.

전작을 뛰어넘은 게임의 완성도는 물론이고,

사람과 사람이 대전하는 것의 재미를 증명했다.

이 게임이 등장한 후, 각 메이커는 빠짐없이 대전 격투 게임을 발매하게 된다.


$end



$info=sfa2
$bio


'스트리트 파이터 제로'의 속편.

그러나 스토리면의 관련성은 없어서, 어떤 캐릭터든 등장한다.

'겐' '달심' '롤렌트' '장기에프' '사쿠라'등

이미 새롭다고 할수 있을지 어떨지도 모르는 신캐릭터가 5명 추가되었다.

시스템면에서는, 슈퍼콤보게이지를 이용해, 일정시간내에

굉장한 연속 공격이 작렬하는 '오리지날 콤보'시스템을 채용하고 있다.

그 외, '제로 카운터'도 펀치와 킥의 2 종류가 사용 가능해졌다.

마침내는 여고생까지 등장해, 대전 격투 게임의 말기 도래를 느꼈다.


$end



$info=sfa3


'스트리트 파이터 제로'시리즈의 제3탄.

이번은 'ISM 셀렉트'라고 하는 새로운 시스템을 탑재해,

1명의 캐릭터에 대해 3 종류의 슈퍼콤보가 선택 가능해졌다.

위력이 크며 게이지도 모이기 쉬운 'X-ISM'이나,

3 단계의 레벨을 버튼으로 구분하여 사용가능한 'Z-ISM',

3명의 잔상과 함께 오리지날 콤보가 작렬하는 'V-ISM'의 3 종류.

또, '가드 크래쉬'나 '공중 콤보' 등의 신시스템도 추가되고 있다.

이번 작품에서는 동일 회사의 '파이널 파이트'의 주인공 코디가 등장한다.


$end



$info=sfa
$bio



캡콤 CP시스템 2로 등장한, 일련의 '스트리트 파이터'시리즈의 하나.

이번은, 무대 설정이 새로워져, '스트리트 파이터'와

'스트리트 파이터 II' 의 중간의 스토리가 되고 있다.

그 때문에, 버디나 아돈등 그리운 캐릭터가 등장한다.

또, 새로운 시스템으로서 가드시에 커멘드 입력으로 반격이 가능한 '제로 카운터'나,

파워 게이지의 레벨에 의해 3개의 파괴력을 선택할 수 있는 '슈퍼콤보'가 추가되었다.

'오토 가드'도 선택 가능.

사용할 수 있는 캐릭터는 전부 10명.


$end

$info=sfiii2
$bio

Street Fighter III - 2nd Impact : Giant Attack (c) 1998 Capcom.


Capcom Play System III hardware (CPS III)

메인 CPU : Hitachi SH2

저장장치 : SCSI CD-rom, RAM , Flash ROM.

OSC : 60MHz. 42.9545MHz, XTAL 3.6864MHz.


플레이어 : 2

조종장치 : 8-방향 조이스틱

버튼 : 6


"Street Fighter III - The New Generation"의 후속편. 두명의 케릭터가 추가되고 전편에 비해 속도 증가, 기술 및 타격관련한 수정이 이루어졌다.


* Hugo와 Urien 두명의 캐릭터가 추가되었다.

* 와이드스크린 기능을 지원하는 유일한 CPS3 게임이다

* Hugo 케릭터는 WWF의 Andre The Giant를 기본으로 만들어 졌으며 "Final Fight"의 적 캐릭터로 등장했었다.

* 와이드 스크린 설정 방법 : Test Menu->Configuration->Game 에서 Screen Mode 를 Wide로 설정후 저장.

* 아쿠마/고우키 등장 방법 1 : Test Menu->Configuration->Game에서 다음 순서대로 입력한다.

'Time Count Speed'에서 START x3,

'Event'에서 중킥 x2,

'Screen Mode'에서 강킥 x3,

'Bonus Game'에서 START x1,

'Damage Level'에서 약킥 x4

아쿠마/고우키 목소리가 들리면 성공.

* 아쿠마/고우키 등장 방법 2 : 캐릭터 선택화면에서 다음 순서대로 입력한다.
RYU에 커서를 위치하고 위, 아래, 위 -> Ken으로 이동 후 위(x2), 아래 -> 다시 Ryu로 이동후 위 -> Ken으로 이동 후 아래 -> Sean으로 이동 후 아래(x2), 위, 아래, 위(x3)
아쿠마/고우키 이미지가 션 위에 등장.


$end

$info=sfiii3
$bio

Street Fighter III - 3rd Strike : Fight For The Future (c) 1999 Capcom.


Capcom Play System III hardware (CPS III)

메인 CPU : Hitachi SH2

저장장치 : SCSI CD-rom, RAM , Flash ROM.

OSC : 60MHz. 42.9545MHz, XTAL 3.6864MHz.


플레이어 : 2

조종장치 : 8-방향 조이스틱

버튼 : 6


기존 "Street Fighter III - Second Impact"에 Remy, Makoto, Q ,Twelve가 추가된 Street Fighter III 시리즈의 마지막 작품.


* 랩/힙합 음악이 사용된 최초의 스트리트 파이터 게임이다.

* 2p 선택시 Twelve의 이름이 'Tweleve'로 잘못 표시된다.

* 캐릭터 선택시 누르는 버튼에 따라 6종류의 색상으로 의상이 바뀌어 나온다.

* 숨겨진 색상 : 캐릭터 선택시 약펀치+중킥+강펀치 를 누르면 숨겨진 색상으로 선택가능하다.


$end

$info=sfiii
$bio

Street Fighter III - New Generation (c) 1997 Capcom.


Capcom Play System III hardware (CPS III)

메인 CPU : Hitachi SH2

저장장치 : SCSI CD-rom, RAM , Flash ROM.

OSC : 60MHz. 42.9545MHz, XTAL 3.6864MHz.


플레이어 : 2

조종장치 : 8-방향 조이스틱

버튼 : 6


스트리트 파이터의 새로운 세대! 이전 게임보다 더 커지고 세밀한 캐릭터에 기존 2D게임에서 볼 수 없었던 높은 수준의 애니메이션으로 출시된 게임


* 1997년 2월에 출시

* 캡콤의 광고지에 따르면 캐릭터 애니메이션은 최대 초당 64프레임까지 표현된다고 나와있다.

* 원래 Sean만이 암살권을 사용하는 유일한 캐릭터가 될 예정이었으나 기존 팬들의 요청으로 Ken과 Ryu가 추가되었다.

* "Street Fighter III - 2nd Impact"에 추가되는 Hugo캐릭터가 게임 코드상에 존재했으나 캐릭터 애니메이션이나 배경 부분에 부족한 부분이 많았다.아마도 제작기간내에 완성하지 못해서 나중에 후속편에 등장한 것으로 짐작된다.

* Yang 캐릭터 선택 방법 : Yun에 커서를 놓고 모든 킥버튼을 동시에 누른다. 제대로 입력되면 Yun이 Yang으로 변경되어 표시된다.


$end

$info=sfz2ah
$bio


'스트리트 파이터 제로2'의 해외판을 베이스로, 신기술등이 더해진 마이너 업 버젼.

가장 큰 변경점은 아쿠마의 기술을 가지는 류의 존재.

즉 '살의의 파동에 눈을 뜬 류'가 등장하는 점이다.

이 류는, 커멘드 입력을 사용해 '스트리트 파이터 II'의

오리지날 캐릭터를 사용 가능하게 하는 '엑스트라 플레이어'시스템에 의해 출현시킬 수가 있다.

그 외, 1승으로 대CPU 토너먼트전을 실시하는 '서바이벌 모드'나,

2대 1로 대CPU전을 실시하는 '드라마틱 배틀'등의 재미있는 모드도 있다.


$end

$info=sfz2aj
$bio



'스트리트 파이터 제로2'의 해외판을 베이스로, 신기술등이 더해진 마이너 업 버젼.

가장 큰 변경점은 아쿠마의 기술을 가지는 류의 존재.

즉 '살의의 파동에 눈을 뜬 류'가 등장하는 점이다.

이 류는, 커멘드 입력을 사용해 '스트리트 파이터 II'의

오리지날 캐릭터를 사용 가능하게 하는 '엑스트라 플레이어'시스템에 의해 출현시킬 수가 있다.

그 외, 1승으로 대CPU 토너먼트전을 실시하는 '서바이벌 모드'나,

2대 1로 대CPU전을 실시하는 '드라마틱 배틀'등의 재미있는 모드도 있다.


$end



$info=sfzch
$bio



캡콤 CP시스템 2로 등장한, 일련의 '스트리트 파이터'시리즈의 하나.

이번은, 무대 설정이 새로워져, '스트리트 파이터'와

'스트리트 파이터 II' 의 중간의 스토리가 되고 있다.

그 때문에, 버디나 아돈등 그리운 캐릭터가 등장한다.

또, 새로운 시스템으로서 가드시에 커멘드 입력으로 반격이 가능한 '제로 카운터'나,

파워 게이지의 레벨에 의해 3개의 파괴력을 선택할 수 있는 '슈퍼콤보'가 추가되었다.

'오토 가드'도 선택 가능.

사용할 수 있는 캐릭터는 전부 10명.

동명 게임의 CPS 체인저판.


$end



$info=sgemf
$bio



캡콤의 인기 캐릭터가 디포르메 터치가 되어, 화면을 채우는 게임.

이 포켓 파이터는 간단한 조작으로 대담한 기술을 연발한다.

디포르메된 캡콤의 인기 캐릭터가 화면을 날뛴다!

격투 게임을 좋아하는 사람과, 그렇지 않은 사람들에게도 추천!


$end

$info=shocktr2
$bio



90년대 말 귀한 액션 게임 작품으로 등장한 '쇼크 트루퍼스'의 제 2탄.

전작과 기초적인 부분은 동일 하지만 그래픽과 캐릭터가 변화하고 전작과는 완전히 다른 게임으로 변화해 있다.

실제로 스테이지에서의 루트가 전작보다 훨씬 심플하고, 게임 시작시의 루트 선택이 없어지고 도중에 2번 정도 루트가 분기되는 방식으로 변화했다.

탈것이 등장하는 듯 매우 변화가 많은 작품이다.


$end

$info=shocktro
$bio



같은 MVS 시스템의 메탈슬러그와 같이 귀한 액션 작품.

작품의 특징으로는 일반적인 플레이의 Lonely Wolf 모드와 다수의 사람들이 플레이할 때의 배틀 모드가 있는것.

배틀 모드는 캐릭터중에서 3인을 선택하여 캐릭터를 바꿔가며 플레이 하는것이 가능한것.

라이프와 아이템은 공유하지 않으므로, 라이프가 적어지면 캐릭터를 바꾸고, 체력 회복 아이템이 나타나면 원래의 플레이어로 바꾸는등의 전략적인 플레이가 가능하다.


$end

$info=skychut
$bio


1980년에 아이렘보다 발매되었던 것이, 이 '스카이 슈터'.
게임 내용은, 자기를 좌우에 움직이면서, 미사일 버튼으로 적의 비행기를 격추해 나가는 고정 화면 타입의 슈팅 게임이다.
적이 발사하는 낙하산 폭탄은, 지상 착탄시에 지뢰가 되어 일정시간 자기의 이동 범위가 좁아지므로 주의.
조작 방법은, 2 방향 스틱으로 포대를 좌우에 움직여, 미사일의 발사에 버튼을 1개 사용한다.
기본적으로는 침략자 타입의 게임이지만, 이동을 방해하는 지뢰나 점차 저공으로 비행해 오는 적기 등, 게임의 난도는 높다.


$end

$info=slammast
$bio



그 '파이널 파이트'의 하가 시장도 등장하는,

프로레슬링을 소재로 한 격투 액션 게임이, 이 '머슬 봄버'이다.

개성적인 8명의 캐릭터로부터 플레이어를 선택할 수가 있다.

또, 최대 4명까지 참가하는 것이 가능해,

싱글 매치와 태그 매치에 가세해 2대 2로 대전하는 배틀 로열 등,

여러가지 룰로 시합을 즐길 수가 있다. 난입 플레이도 가능.


$end



$info=socbrawl
$bio



스포츠 경기인 축구를 크게 배열하여 전혀 다르게 구성하여 마치 미래의 축구인것 처럼 구성하여, 재미를 추구한 게임.

같은 회사의 '2002 년 슈퍼 베이스볼'과 같은 성격이다.

선수는 전부 로보트로, 8방향 레버와 2개의 버튼으로 조작한다.

세계 각국의 강호 8 국이 등장하고, 각 나라마다 7 명의 선수가 있다.

버튼을 계속 누르고 있는 것으로 공을 차는 힘을 조절할 수 있다 (?)


$end

$info=sonicwi2
$bio



이번 작품부터 MVS 시스템으로 등장한 소닉윙즈 시리즈의 제 2탄이다.

종 스크롤의 슈팅게임으로 MVS 시스템의 모니터 제한의 의해서 종 화면으로부터 횡 화면으로 변경이 되어서, 처음에는 매우 위화감이 있었다.

전작과 마찬가지로 8방향 레버와 공격, 특수 무기의 발사에 2개의 버튼을 사용한다.

플레이어의 기체 수가 전작의 4개국 4 기체로부터 5개국 8 기체로 대폭 증가하였다.

전부 10 스테이지.


$end

$info=sonicwi3
$bio



전작과 같이 MVS 시스템으로 등장한 '소닉윙즈3'

기초 시스템은 전작과 동일하지만 새로운 루트 분기 시스템이 채용되어 있다.

이것은 플레이어가 코스를 선택하는 것이 아니라 플레이어의 행동에 의해서 자동적으로 코스가 결정되는것.

선택 가능한 기체의 수도 전작의 8 대에서 10 대 로 증가하고, 각자의 성격이 뚜렷이 나타난다.

이번 작품부터 기체에 따라 코스와 엔딩이 다르다.


$end

$info=spacbeam
$bio



아이렘보다 등장한 '스페이스워'의 아류 작품.
'스페이스워'에 비해 그래픽이 칼라로 아름답다.


※스페이스워(레잔크)를 참조


$end

$info=spelunk2
$bio



동굴탐험 액션 게임의 양작 '동굴 탐험가'의 속편.
전작과의 큰 차이는, 에너지제를 도입해, 적에게 접해도 곧바로 당하지 않는 점을 들 수 있다.
또, 이번은 지저의 프린세스를 목표로 해 스테이지로 나아간다.
도중에 침몰선이 등장하거나 물속으로 나아가거나와 전작에도 늘어나 스테이지의 구성이 다채롭다.
조작 방법은 전작과 같이, 4 방향 스틱으로 이동, 공격과 점프에 2개의 버튼을 사용한다.
이번 도깨비는, 몸을 둘러싸는 4개의 불의 구슬로, 공격을 막으므로 주의가 필요.
전 6 스테이지에서 루프 한다.


$end

$info=spelunkr
$bio



미국 브로다반드사부터 허락을 받아, 아케이드 게임으로서 등장한, 동굴탐험 액션 게임 '동굴 탐험가'.
게임의 내용은,
동굴내를 탐험하는 액션 게임에서, 같은 PC 게임으로부터 이식된, 세가의 '피트 폴 II'에 통 질질 끄는 것이 있다.
플레이어를 4 방향 스틱으로 작동시켜, 총과 점프를 구사해 열쇠를 찾기이고, 수많은수수께끼가 숨겨진 스테이지를 돌파해 나간다.
또, 여기저기에 숨겨진 샛길이나, 숨겨진 feature를 찾아내는 것도 이 게임의 즐거움이라고 할 수 있다.
전 4 스테이지에서 루프 한다.


$end

$info=spf2t
$bio



동일 회사의 대전 격투 게임의 캐릭터가 다수 등장하는 낙하형 퍼즐 작품.

내용은 떨어져 내리는 블록을 '크래쉬 잼'으로 지워 나가면

상대에게 방해 캐릭터의 '카운터 잼'을 보내 싸워 나가는것.

잼은 같은 색의 것을 4개 정방형으로 짜면, 거대한 파워 잼이 되어 공격력이 높아진다.

이 파워 잼과 연쇄하여 성공했을때의 상쾌감이 견딜 수 없다.

화면 중앙에 있는 캐릭터들이, 상황에 따라 다채로운 액션을 보여 게임을 북돋운다.


$end

$info=spinmast
$bio



데이터 이스트의 MVS 시스템 참가 제 1탄.

게임의 내용은 요요를 주요 무기로 구사하면서 적과 싸우는 횡스크롤 액션게임.

조작은 레버를 이용하고 공격, 점프, 폭탄으로 3개의 버튼을 사용한다.

공격 버튼을 계속 누르는 것으로 모아쏘기가 가능하다.

아이템을 획득하는 것으로 요요의 특성이 7종류로 변화한다.


$end

$info=ssf2ta
$bio


'슈퍼 스트리트 파이터 II'에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

'진공 파동권'이나 '요가 지옥'등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 '슈퍼콤보시스템'에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 '아쿠마'가 처음으로 등장했던 것도 이 작품이다.


$end



$info=ssf2tu
$bio



'슈퍼 스트리트 파이터 II'에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

'진공 파동권'이나 '요가 지옥'등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 '슈퍼콤보시스템'에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 '아쿠마'가 처음으로 등장했던 것도 이 작품이다.


$end



$info=ssf2t
$bio



'슈퍼 스트리트 파이터 II'에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

'진공 파동권'이나 '요가 지옥'등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 '슈퍼콤보시스템'에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 '아쿠마'가 처음으로 등장했던 것도 이 작품이다.


$end



$info=ssf2xj
$bio



'슈퍼 스트리트 파이터 II'에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

'진공 파동권'이나 '요가 지옥'등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 '슈퍼콤보시스템'에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 '아쿠마'가 처음으로 등장했던 것도 이 작품이다.


$end



$info=ssf2
$bio



마이너 버젼 업이 계속되고 있던 '스트리트 파이터 II'시리즈를 일신 해,

시리즈의 전환기가 된 작품. 신캐릭터가 4명 등장해, 슈퍼콤보 보너스등

새로운 득점 시스템을 채용하고 있다.

또, 초심자에게 너무 어렵다는 이유로 전체적으로 스피드가 느려졌다.

그러나, 대전 플레이에 직접 영향이 있기 때문에, 상급자들은 불만을 토로했다.

4대의 케이스를 사용한 8명의 토너먼트 배틀이 가능해, 발매 초기는 꽤 분위기를 살렸다.

우승한 플레이어만, 다음의 토너먼트에 계속해 참가할 수 있다.


$end



$info=ssideki2
$bio


많은 축구팬들을 만족시켰던 '득점왕'의 속편.

4년에 한 번 개최되는 WC 배의 우승을 목표로 세계48 개국이 참가한다는 내용의 축구게임.

게임 시작시에 세계를 6개 구역으로 나누고, 지역 안에서 국가를 선택한다.

또한 7 종류의 근력강화를 사용하는 것이 가능하다.

이번 작품으로 용량은 100 메가를 초과하고 보다 현실적이고 박력있는 게임을 실현하고 있다.

지구 대표 결정전, 예선 리그, 결승 토너먼트로 진행되며 전부 7시합을 이기면 WC 배의 우승이 가능하다.

PK 전이나 서든 데스도 마련되어 있다.


$end

$info=ssideki3
$bio



같은 회사의 '득점왕'시리즈의 제 3탄.

전작의 48개국에서 더욱 추가되어 세계 8개 지역에서 8개 나라씩 합계 64개국이 등장한다.

각각의 나라는 스피드, 수비, 테크닉, 파워 등의 5개 파라메터가 준비되어서, 국가 선택 시에 한눈에 확인이 가능하다.

전작에 비해 크게 달라진 점은 없지만, 세세한 점에 약간의 변경이 있다.

이번 작품에는 선수가 조건을 충족시키면 슈퍼 롱슛을 날리는 것도 가능하다.

(일본인 다운 발상이다 --a)


$end

$info=ssideki4
$bio



같은 회사 MVS 시스템의 인기 작품 '득점왕'시리즈의 제 4탄.

이번에도 전작과 마찬가지로 '월드컵'을 테마로 하고 있고, 최다 80개국이 등장한다.

전작으로부터의 변경점으로 선수의 힘이 변화하는 '익사이트 게이지'가 추가되었다.

게임 모드에는 '월드 챔피언십' 과 'SNK 컵 챔피언십'의 2개로 부터 선택이 가능하다.


$end

$info=ssideki
$bio



SNK 의 축구 게임 '득점왕'

브라질 등의 세계 각국의 강호 12 국을 상대로 경기를 벌이는 것이 이 게임의 내용.

시합은 6개 지구 2개의 리그로 나누어 지고, 5 시합을 이기면 리그에서 우승한다.

또, 1개 리그로 부터 각자 2개의 나라를 선발하여 4개 국의 토너먼트 싸움을 이기면 엔딩을 볼 수 있다.

등장하고 있는 나라마다 포메이션이 다르고 전체 성격도 크게 다르다.

2인 대전도 가능하다.


$end

$info=stakwin2
$bio



같은 회사의 인기 경마 액션 작품 '스테이크 위너'의 제 2탄.

이번 작품에는 실제의 레이스에 있어서도 중요한 열쇠로 작용하는 것들을 새로 도입하고 전략성이 향상되어 있다.

NHK 나 자마(?) 의 레이스도 추가되어 있고, 스케쥴도 본격적이다.

전작보다 버튼이 1개 증가하고 8 방향 레버로 조정.

말의 상황을 언제라도 확인 할 수 있다.

또한 격한 플레이에는 경고가 들어가기 때문에 3회 경고를 받게 되면 상금이 반액이 되어버리므로 주의해야 한다.


$end

$info=stakwin
$bio



GI 레이스 (경마를 말하는듯?) 의 흥분을 맛보는 것이 가능한 경마게임.

8 마리의 신마중에서 1 마리를 선택하고 최종적으로 GI 레이스에서 우승하는 것이 이 게임의 목적.

8 방향 레버로 말을 이동하고, 고삐 버튼과 채찍 버튼으로 스피드를 조절하는 것으로, 조작은 어렵지 않다.

여러가지 특수기를 사용하는 것도 가능하게 되어 있다.


$end

$info=strhoop
$bio



이 '스트리트 후프'는 3대 3으로 전개하는 스트리트 바스켓볼의 룰을 그대로 따른다.

8방향 레버로 플레이어를 움직이고 공격과 방어시에 서로 다른 2개의 버튼으로 시합한다.

보통의 슛을 넣어주는 것으로 슈퍼 샷 게이지가 쌓이는대, 가득차게 되면 화려한 슛을 작열하는것이 가능.

게다가 슈퍼 샷은 방어가 불가능하다.


$end

$info=strider
$bio


가까운 미래 최강의 닌자 집단 '스트라이더즈'의 젊은 전사 '비룡'이,

세계를 제패한 수수께끼의 남자 '그랜드·마스터'를 쓰러뜨리기 위해 세계 각지를 여행한다.

게임 내용은, 지금까지 없었던 템포가 좋은, 스피드감 흘러넘치는 액션 게임이다.

플레이어는 데미지제로, 암호문으로 불리는 소도를 무기로,

점프, 슬라이딩등을 구사해 각 스테이지의 보스를 쓰러뜨린다.

곡예적인 스테이지가 많아, 보고 있어도 매우 재미있는 작품이다.

전 5 스테이지.


$end

$info=superspy
$bio



테러리스트 집단'루게·킹'은 3일 전부터 자동차 메카의 빌딩을 빼앗고, 정치범들의 석방을 요구해 왔다.

이에, 주인공 로이·하루토 (28세)는 , 빌딩 안의 루게·킹의 간부 8인의 암살과 신폭탄의 설계도 등의 처리를 명령받게 된다.

게임 내용은, 총격과 킥으로 테러리스트의 적을 섬멸해 가는 것으로 3D 를 흉내낸 1인칭 액션게임.

나이프 등의 아이템이 등장하고, 경험치에 의하여 공격력이나 수비력이 상승한다.


$end

$info=tophuntr
$bio



무대는 우주 개척 시대.

이 게임의 주인공 로디와 케시는 유명한 상금 사냥꾼이었다.

주인공들의 고향인 혹성이 고액의 상금이 걸린 우주 해적 '크라푸톤'에게 습격당한 것으로 이야기가 시작된다.

이 톱 헌터는 그래픽이 인상적인 횡스크롤의 액션게임.

8 방향 레버로 조작하고 공격, 점프, 라인이동으로 3개의 버튼을 사용한다.

공격 커맨드에 의한 필살기나 버튼을 계속 누르고 있으면 손을 뻗는 것이 가능하다.


$end

$info=tpgolf
$bio



이'톱 플레이어 골프'는, 드라이빙 콘테스트나 니아핀 콘테스트까지 준비되어 있다.

코스는 변화가 많은 2 종류의 골프장이 준비되어 있다.

스트로크 전에 홀의 설명이 있기 때문에, 주의해서 읽는 것이 좋다.

MVS 시스템이 등장함과 함께 동시에 릴리즈 되었던 5개의 타이틀 가운대서는 가장 커다란 용량이었다.


$end

$info=trally
$bio



통신모듈을 탑재하고, 4인까지의 대전 플레이가 가능하다. 세로 스크롤의 카 레이스 계열.

세계의 강호 드라이버들과 드라이버 경주, 우승을 목표로 하는 것이 게임의 목적이다.

동작방향은, 8 방향 레버를 진행 방향의 결정에 사용하고, 2개의 버튼을 엑셀과 브레이크로 사용한다.

플레이어는 6 종류의 차량을 선택할 수 있다.

또한, 게임 모드는 WRC 모드와 파리의 2개가 준비되고 있다.


$end

$info=travrusa
$bio



드라이브 게임을 능숙하게 어레인지 했던 것이, 이 '집피레이스'.
이 게임은, 변화가 풍부한 코스를 오토바이로 뉴욕에 향해 달리는 레이스 게임이다.
통상은 툽뷰의 화면이지만, 골이 가까워지면(자) 코스는 유사 3 D화면으로 전개.
여기에서는 전방으로부터 강요하는 차를 주고 받아 간다.
골 하면(자), 경쾌한 음악과 함께 순위에 의한 보너스가 가산된다.
8 방향 스틱으로 오토바이의 이동, 2개의 버튼을 액셀과 브레이크에 사용한다.
스테이지로 나아갈 때 마다 오토바이의 배기량이 자꾸자꾸 올라 간다고 하는 즐거움도 있다.


$end

$info=troangel
$bio



주인공의 여자 아이가, 남국의 바다를 무대에, 수상스키의 타임 트라이얼을 실시하는 액션 게임.
마린 걸을 스틱으로 좌우에 조작, 2개의 버튼은 속도 업과 배면 주행의 트릭 라이딩에 사용한다.
버튼을 계속 눌러 , 배면 주행하고 있는 동안은 고득점이 된다.
그 외 점프대에서도 크게 날면 날수록 고득점이 된다.
게임은 우선 B클래스로부터 스타트 해, A클래스, 이윽고는 마스터 클래스로 나아간다.
마린 걸이 한 손을 떼어 놓아 가가 그리고 끝내면(자) 요주의.
그러나, 상어에게 부딪치면(자), 즉각 게임 오버가 되는 것이 매우 웃을 수 있다.


$end

$info=turfmast
$bio



'나스카'라는 다소 생소한 메이커로부터 등장한 골프게임.

개인 플레이와 스트록 플레이가 MVS 시스템에 대응.

4개의 코스가 준비되어 있고 6명의 캐릭터로부터 플레이어를 선택할 수 있다.

조작은 8 방향 레버와 3개의 버튼을 사용한다.

지금까지도 등장해 왔던 골프 작품과 똑같이 클럽의 선택부터 샷의 강, 약을 정하는 게이지가 세세하게 설정되어 있다.

난입에 의한 대전 플레이도 가능하다.

덧붙여 나스카는, 이 작품 외에도 메탈슬러그도 제작하였다.


$end

$info=twinspri
$bio


대전과 퍼즐게임, 슈팅을 조합시켜서 약간 변형한 대전 게임으로 등장한 작품.

게임의 룰은 세로로 2분할된 화면 가운데에서 적을 물리치는 수만큼 상대방의 영역에 적들이 많이 출현하게 할 수 있다.

먼저 격추당하는 쪽이 패배한다.

적을 격추할때에 나타는 폭발을 이용하는것이 효과적.

또, 일정한 수 이상의 적을 격추하는 경우, 상대방의 영역에 거대한 스페셜 캐릭터가 출현하는 등, 다양한 요소가 숨어있다.


$end

$info=tws96
$bio


(일본내 미연 매)


$end

$info=uniwars
$bio



편대를 짜는 에이리언을 격추해 나가는 개라크시안타이프의 슈팅 게임.
당시의 작품으로서는, 등장하는 캐릭터가 풍부하다.
또, 이 작품의 큰 특징으로서 상공으로부터 춤추듯 내려간 스틱 에이리언이 자기아래에 주위 넣어, 야리로 찔러 오는 점이 있다.
자기의 아래 쪽에 에이리언이 주위 넣어 버렸을 때는, 두근두근 한 것이다.
또, 가이드의 딱딱한 적이 등장하는 것도 큰 포인트.
여담이지만, 타이틀 화면이 일본어 표기인 채로 해외 발매되었기 때문에, 해외에서는 '쟈파니즈아이렘게임'이라고 불리고 있다.


$end

$info=unsquad
$bio



당시의 캡콤이 자랑으로 여기던 작품.

원작의 만화를 게임화한 횡스크롤 슈팅 게임이다.

게임 시작시에 3 종류의 전투기로부터 플레이어를 선택하고, 2인 동시 플레이도 가능.

특징으로는, 적을 파괴한 수에 비례해 소지금이 가산된다.

그리고, 스테이지 시작시에 막코이 할아버지의 무기 창고에서,

소지금을 사용해 특수 무기를 구입할 수가 있게 되어있다.


$end

$info=varth
$bio


은하계 주변의 식민 혹성 바스는, 컴퓨터가 모든 문제를 해결하는 아주 평화로운 별이었다.

그런데 돌연 발생한 공간 정신 공격체 'D.U.O'에 의해 인류 소거의 명령이 내려졌다.

기체 주위에 부유 하는 무적의 포드를 능숙하게 사용하며 진행하는 종 스크롤 타입의 슈팅 게임.

포드에는 2 종류의 특성이 있어, 게임 시작시에 선택할 수가 있다.

전 30 스테이지.

배경등의 그래픽은 꽤 깨끗하지만, 맥이 풀린 게임 내용은 어쩔 수 없다.


$end



$info=vhunt2
$bio

이 작품은 정보가 부족합니다.


$end

$info=viewpoin
$bio


삼미공업의 약간 기울어진 스크롤의 그래픽이 볼만한 슈팅게임.

등장하는 캐릭터와 장애물이 3D 로 매우 현실적으로 나타나고 있다.

조작은 8방향 레버로 이동, 공격과 폭탄에 2개의 버튼을 사용한다.

공격의 파워업은 없지만 좌우에 옵션을 붙일 수 있다.

사실 뷰 포인트는 삼미공업이 1980년에 ST 겔럭시안 이래 12년만에 릴리즈한 작품이다.


$end

$info=vigilant
$bio



무대는 1988년의 뉴욕, 로그스단에 채인 마돈나를 구해 내기 (위해)때문에, 히로비지란테는 직면한다.
그래픽과 BGM야말로 파워업 했지만, 게임 내용에 관해서는, 동사의 '스파르타 사람 X'얽힌 구진보하고 있지 않다.
'R-TYPE'의 등장 이래 훨씬 우수한 작품을 릴리스 계속 한 중에서, 아이렘이 보인 유일한 빈틈이었다.
또, 주저앉으면서 계속 공격하는 것으로 , 영구 패턴이 되는 버그까지 '스파르타 사람 X'와 같은 것에는, 다만 다만 쓴웃음···.


$end

$info=vsav2
$bio


'뱀파이어 세이버'의 마이너 업 버젼.

이번작의 변경점으로서는 '뱀파이어'로부터 '뱀파이어 세이버'로 변하면서

삭제되었던 '도노반' '포보스' '파일론'의 3명이 재등장하는 점이다.

그러나, 이에 따라 '갤런' '오르버스' '사스콰치'가 삭제되었다.

그 외, 세세한 곳에서는 점프 공격이나 가이드면등에서 밸런스가 세세하게 조정되었다.

'뱀파이어 헌터 2'와 같은 시기에 등장한 것은 수수께끼.

또, 오프닝과 엔딩의 장면도 새로워졌다.


$end

$info=vsav
$bio



'뱀파이어'시리즈의 3번째 작품이 되는 '뱀파이어 세이버'.

아름다운 그래픽으로 새로운 캐릭터가 4명이나 등장한다.

시스템면에서의 변경점은,1 라운드 승자인 플레이어의 체력 게이지가 회복하지 않고,

그 상태로 다음의 라운드가 시작되는 '임펙트 데미지'나,

전캐릭터를 통해서 사용할 수 있는, '다크 포스'등이 포함되어 있다.

또, '엑스맨 VS 스트리트 파이터'애서 사용된'아드벤싱가드시스템'도 채용되었다.


$end



$info=vsyard2
$bio



※10 야드 투지를 참조

※대전 버젼


$end

$info=vsyard
$bio


※10 야드 투지를 참조

※대전 버젼


$end

$info=wakuwak7
$bio


두근두근 마을에는 전설이 있었다. 그것은 7개의 두근두근 구슬을 모으면 어떤 부탁이든 들어준다는것.

그리고 그 중에 1개를 손에 넣었던 자들이 싸움을 시작한다.

겔럭시 파이트 이후의 선전자의 2번째 격투 액션 게임.

귀여운 캐릭터를 이용하고 있어서 캐릭터의 인기가 좋다.

화면 하단에 '두근두근 게이지'를 이용해서 역전위주의'도키도키 어택'나 방어 불능의 '하라하라 어택'을 사용할 수 있는 것이 특징.


$end

$info=wh1
$bio


사상 최강의 남자는 누구인 것인가? 이런 의문을 가졌던 다무도의 기가스가 완성되고, 때문에 이에 호응한 영웅들이 시간을 넘어 왔다.

게임의 내용은 요컨대 알파전자판의 '스트리트 파이터 Ⅱ'이다.

동작은 8 방향 레버로 이동과 점프, 3개의 버튼으로 펀치, 킥, 던지기를 한다.

캐릭터는 다양하여 첩자, 무에타이 용사, 여검사 등의 특징적인 인물이 등장한다.

물론 각자가 개성적인 필살기를 갖고 있다.

또한 과격한 링을 사용한는 데스메치 모드도 있다.


$end

$info=wh2j
$bio



'월드 히어로즈 2 '의 마이너 버전업판.

'월드 히어로즈 2 '로부터의 변경사항으로는 전방 대쉬와 후방대쉬의 고속 이동이 가능하게 된 것, 상대의 공격에 자신의 공격을 부딪치는 상쇄가 추가된것, 복수의 도발등을 들 수 있다.

물론, 기초 기술이나 커맨드 계열의 기술도 추가되고 있다.

또, 사용할 수 있는 캐릭터의 수도, 전작의 14인으로부터 16인으로 2인이 증가하였다.


$end

$info=wh2
$bio



대전 격투 액션 게임 '월드히어로즈'의 속편.

전작에서 스트리트 파이터2 의 아류작이라고 혹평을 받은 월드히어로즈가 오명을 깨고 세롭게 단장되어 100 메가 쇼크게임 시리즈로 나온 것이다. 14명이라는 당시로서는 가장 많은 캐릭터가 출전하고, 다양한 아이디어로 구성되어 다양한 즐거움을 선사한다.

세계를 무대로 개성 풍부한 역사상의 유명인이 다수 등장한 것이 특징.

새롭게 등장한 캐릭터들이 추가되고, 상대의 에너지파를 튕겨보내는 것이 가능하다.

또, 던지기의 되잡기 시스템이 체택되어, 상대의 던짐을 그대로 내던져 돌려주는 것이 가능하게 되어 있다.

그러나, 던지기의 되잡기는 7회까지의 제한이 있기 때문에, 결국은 먼저 던지기 시작한 쪽이 유리하게 되어 있다.


$end

$info=whp
$bio


암흑 초무회로부터 1년 ···.

세계에 평화가 돌아오고, 각자의 시대에 돌아온 영웅들에게 또다시 브라운 박사로부터 제3회 세계 영웅 대회의 초대장이 도착했다.

'월드히어로즈'시리즈의 4번째 작품이다.

이'월드히어로즈 퍼팩트'의 변경점은 투기를 '히어로 게이지'로 , 캐릭터에 따라 다른 특수기로 상대의 가드를 무너뜨릴수 있다.

또, '궁극 오의'도 존재하고 있다.


$end

$info=willow
$bio



녹크마를 지배하는 사악한 전능의 마녀 바브모다는,

세계의 대부분을 수중에 넣어 무서울 것이 없었다.

다만, 유일한 걱정은, 곧 자신은 멸할 것이다라고 예언한, 아이 에로라의 존재였다.

평화를 사랑하는 사람들은, 에로라를 계속 지키고 있었지만,

마침내 힘이 다해 에로라를 빼앗겨 버렸다.

에로라를 구출하기 위하여 1명의 젊은이가 일어섰다.

그의 이름은 윌로우.

이 작품은 동명의 영화를 게임화한 것이지만, 영화의 스토리와는 내용이 약간 다르다.

바브모다가 사는 녹크마성으로 진행되는 전 6 스테이지.


$end

$info=wjammers
$bio


6명의 등장 캐릭터가 활약하는 원반을 사용한 스포츠 액션게임.

상대의 골에 능숙하게 원반을 내 던지고 점수를 획득하며 겨루는 방식으로, 노란색 골은 3점, 붉은색 골은 5점으로 되어 있다.

조작은 8방향 레버로 이동과 원반의 커브를 결정하고, 버튼은 슛과 리시브, 원반을 내 던지는데에도 2개를 사용한다.

각자의 캐릭터는 달리는 속도와 원반을 던지는 스피드에 차이가 있다.

필살 슛도 존재.


$end

$info=wof
$bio



모토미야 히로시 작의 동명 만화를 게임화한 작품 '천지를 먹다'의 속편.

말을 타고 싸우는 전작과는 내용이 많이 달라졌다.

동일 회사의 '파이널 파이트'타입의 격투 액션 게임.

공격 방법도 연속기술, 잡기 기술, 던지기 기술을 주로 사용하는 것이 특징.

게임 개시시에 전작보다 1명 많은 5명의 캐릭터로부터 플레이어를 선택해,

3명까지 동시에 플레이 하는 것이 가능.

또, 플레이어는 진행도중 강력한 무기를 손에 넣을 수가 있다.


$end



$info=xmcota
$bio



인간 이상의 힘, 이른바 초능력을 가지는 사람인 '돌연변이'를 사람들이 두려워 하고 박해하는 세계…….

지상 최강의 텔레파시 능력과 천재적 두뇌를 가지는 에그자비아 교수가 인솔하는 'X-MEN'들은,

돌연변이체와 인간이 공존할 수 있는 날을 꿈꾸며, 밤낮 악과 계속 싸우고 있었다.

그러나, 괴로운 소년 시대를 보내어 인간을 증오하던 매그니토는,

'인류의 멸망이야말로 돌연변이를 박해로부터 지키는 유일한 방법'이라고 생각, 행동을 개시했다.

미국 만화계의 인기 작품 'X-MEN'이 활약하는, 격투 액션 게임.

전 10명의 돌연변이가 등장한다.


$end



$info=xmultipl
$bio



아이렘보다 등장한 'X-마르치프라이'는, 2개의 촉수가 성장한 자기를 조작하는, 풍격 바뀐 옆스크롤 슈팅 게임이다.
촉수는 적탄을 막거나 적에게 데미지를 줄 수가 있기 (위해)때문에, 촉수의 잘 다루기가 포인트가 된다.
그러나,
촉수의 존재 이외에 특히 새로운 곳도 없고 'R-TYPE' 등에 대표되는 수작 갖춤의 아이렘슈팅안에 대해서는,
약간 눈에 띄지 않은 작품이라고 할 수 있다.
아이렘 단골 손님의 전 2주엔드.


$end

$info=xmvsf
$bio


미국 만화계의 히어로 '엑스맨'과, 캡콤이 낳은 '스트리트 파이터'의 인기 캐릭터들이

대결하는 격투 액션 게임.

캡콤의 '엑스맨'의 시스템이 베이스가 되고, 화려한 필살기나 점프력, 스피드감도 물론 건재.

또, 이번 작품으로부터 새롭게 태그 시스템을 채용해, 체력이 모자라면 캐릭터를 바꾸는 등

보다 전략적으로 플레이 할 수가 있다.

그 외, 2명이 힘을 합해 작렬시키는 합체초필살기술 '베리어블 콤비내이션'도 큰 포인트.


$end



$info=yard
$bio



'10 야드 투지'는, 일본에서는 익숙한 것의 얇은 미식 축구를 소재로 한 스포츠 게임이다.
그러나, 의외롭게도 플레이어에 받아들여진 요인은, 룰을 단순화 해 플레이 하기 쉽게 했다고 하는 점에 다한다.
플레이어는 세세한 룰을 알고 있을 필요는 없고, 제한 시간내에 터치다운을 빼앗는 것만을 목적으로 하고 있는 것이다.
이러한 게임 시스템으로부터, 리턴이 중요한 열쇠가 되고 있다.
또, 적의 태클을 스틱를 가체가체라고 털어, 뿌리칠 수가 있었던 것이, 당시로서는 획기적인 조작 방법이었다.


$end

$info=youjyudn
$bio



고도의 기술과 문화를 떡, 평화와 정적을 사랑하는“뮤르족”이라고 약탈과 살륙에 아침이 되고 주어 누구도 지배하려고 하는“가스프족”.
양자간에는 여러 번없게 분쟁이 일어났지만,
뮤르족의 수호신인“미네르바”의 여신상에 의해, 어떠한 적으로부터도 지켜지고 행복하게 살고 있었다.
그러나, 결국 가스프족의 손에 의해 여신상이 빼앗겨 버렸다.
멸망의 위기에 직면한 뮤르족중에서, 용감한 젊은이가 일어섰다.
신화적 스토리를 가지는 아이렘의 액션 슈팅 작품.
게임 화면은 약간 코믹컬해 포스터와는 상당한 갭이 있다.


$end

$info=zedblade
$bio



태양계 경계의 해왕성 궤도상에 나타난 거대한 요새 유그드래실.

혹성 개척을 위해 무인 작업 유닛의 제조, 컨트롤을 맡은 이 요새는 인공지능을 탑재한 컴퓨터에 의해서 자동 제어되고 있었다.

그러나 유그드래실 승무원으로부터의 정기 연락이 끊어지고 수일 후, 병기를 탑재한 개량 작업 유닛이 지구에 공격을 개시했다.

살인 병기를 제조, 컨트롤한 요새, 유그드래실을 파괴하라.

작전명은 '라그나로크'

NMK 가 개발한 횡스크롤 슈팅작품.

3가지 타입을 선택할 수 있다.


$end

